/*

SQLyog Ultimate v8.53 
MySQL - 5.5.24-log : Database - amplescaffolder

*********************************************************************

*/



/*!40101 SET NAMES utf8 */;



/*!40101 SET SQL_MODE=''*/;



/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;

/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

CREATE DATABASE /*!32312 IF NOT EXISTS*/`amplescaffolder` /*!40100 DEFAULT CHARACTER SET latin1 */;



USE `amplescaffolder`;



/*Table structure for table `account_types` */



DROP TABLE IF EXISTS `account_types`;



CREATE TABLE `account_types` (
  `ACCOUNT_TYPE_ID` int(10) NOT NULL AUTO_INCREMENT,
  `ACCOUNT_TYPE` varchar(255) DEFAULT NULL COMMENT '[LUF=AMPLESCAFFOLDER]',
  `ACCOUNT_TYPE_DESC` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ACCOUNT_TYPE_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;



/*Data for the table `account_types` */



LOCK TABLES `account_types` WRITE;



insert  into `account_types`(`ACCOUNT_TYPE_ID`,`ACCOUNT_TYPE`,`ACCOUNT_TYPE_DESC`) values (1,'administrator','Read All, Edit All, Delete All'),(2,'manager','Read All, Edit All, Delete User'),(3,'user','Read All, Edit User, Delete User'),(4,'visitor','Read All, Edit None, Delete None');



UNLOCK TABLES;



/*Table structure for table `accounts` */



DROP TABLE IF EXISTS `accounts`;



CREATE TABLE `accounts` (
  `ACCOUNT_ID` int(10) NOT NULL AUTO_INCREMENT,
  `ACCOUNT_NAME_LAST` varchar(255) DEFAULT NULL,
  `ACCOUNT_NAME_FIRST` varchar(255) DEFAULT NULL,
  `ACCOUNT_NAME_FULL` varchar(255) DEFAULT NULL COMMENT '[LUF=AMPLESCAFFOLDER]',
  `ACCOUNT_SID` varchar(255) DEFAULT NULL,
  `ACCOUNT_EMAIL` varchar(255) DEFAULT NULL,
  `ACCOUNT_ACCOUNT_TYPE` int(10) DEFAULT '3',
  `ACCOUNT_NOTIFY_NEW_CONTENT` tinyint(1) DEFAULT '7',
  `ACCOUNT_TIME_ZONE` int(10) DEFAULT '1',
  `ACCOUNT_POST_COUNT` int(10) DEFAULT '0',
  `ACCOUNT_DATE_ADD` datetime DEFAULT NULL,
  `ACCOUNT_DATE_MOD` datetime DEFAULT NULL,
  `ACCOUNT_DATE_LAST_VISIT` datetime DEFAULT NULL,
  `ACCOUNT_BIRTH_MONTH` int(10) DEFAULT NULL,
  `ACCOUNT_BIRTH_DAY` int(10) DEFAULT NULL,
  `ACCOUNT_BIRTH_YEAR` int(10) DEFAULT NULL,
  `ACCOUNT_CITY` varchar(255) DEFAULT NULL,
  `ACCOUNT_STATE` int(10) NOT NULL,
  `ACCOUNT_COUNTRY` int(10) NOT NULL,
  `ACCOUNT_ITEMS_PER_PAGE` enum('10','20','30','40','50') DEFAULT '20',
  `ACCOUNT_DISPLAY_FORMAT` enum('title','summary','full') DEFAULT 'title',
  `ACCOUNT_DISPLAY_ONLINE_STATUS` tinyint(1) DEFAULT '1',
  `ACCOUNT_DISPLAY_COMMENTS` tinyint(1) DEFAULT '1',
  `ACCOUNT_DISPLAY_TAGS` tinyint(1) DEFAULT '1',
  `ACCOUNT_IMAGE_LOAD_SIZE` set('thumbnail','small','medium','large','x-Large') DEFAULT 'medium',
  `ACCOUNT_ENABLE_STYLES` tinyint(1) DEFAULT '1',
  `ACCOUNT_TAGS` varchar(255) DEFAULT NULL,
  `ACCOUNT_DISABLED` tinyint(1) DEFAULT '0',
  `ACCOUNT_HOME_PAGE` varchar(255) DEFAULT 'posts',
  `ACCOUNT_PATTERN` int(10) DEFAULT NULL,
  PRIMARY KEY (`ACCOUNT_ID`),
  KEY `FK_ACCOUNT_TYPE` (`ACCOUNT_ACCOUNT_TYPE`),
  KEY `FK_ACCOUNT_COUNTRY` (`ACCOUNT_COUNTRY`),
  KEY `FK_ACCOUNT_PATTERN` (`ACCOUNT_PATTERN`),
  KEY `FK_ACCOUNT_STATE` (`ACCOUNT_STATE`),
  KEY `FK_ACCOUNT_TIME_ZONE` (`ACCOUNT_TIME_ZONE`),
  CONSTRAINT `FK_ACCOUNT_COUNTRY` FOREIGN KEY (`ACCOUNT_COUNTRY`) REFERENCES `countries` (`COUNTRY_ID`),
  CONSTRAINT `FK_ACCOUNT_PATTERN` FOREIGN KEY (`ACCOUNT_PATTERN`) REFERENCES `patterns` (`PATTERN_ID`),
  CONSTRAINT `FK_ACCOUNT_STATE` FOREIGN KEY (`ACCOUNT_STATE`) REFERENCES `states` (`STATE_ID`),
  CONSTRAINT `FK_ACCOUNT_TIME_ZONE` FOREIGN KEY (`ACCOUNT_TIME_ZONE`) REFERENCES `time_zones` (`TIME_ZONE_ID`),
  CONSTRAINT `FK_ACCOUNT_TYPE` FOREIGN KEY (`ACCOUNT_ACCOUNT_TYPE`) REFERENCES `account_types` (`ACCOUNT_TYPE_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=latin1 CHECKSUM=1 DELAY_KEY_WRITE=1 ROW_FORMAT=DYNAMIC;



/*Data for the table `accounts` */



LOCK TABLES `accounts` WRITE;



insert  into `accounts`(`ACCOUNT_ID`,`ACCOUNT_NAME_LAST`,`ACCOUNT_NAME_FIRST`,`ACCOUNT_NAME_FULL`,`ACCOUNT_SID`,`ACCOUNT_EMAIL`,`ACCOUNT_ACCOUNT_TYPE`,`ACCOUNT_NOTIFY_NEW_CONTENT`,`ACCOUNT_TIME_ZONE`,`ACCOUNT_POST_COUNT`,`ACCOUNT_DATE_ADD`,`ACCOUNT_DATE_MOD`,`ACCOUNT_DATE_LAST_VISIT`,`ACCOUNT_BIRTH_MONTH`,`ACCOUNT_BIRTH_DAY`,`ACCOUNT_BIRTH_YEAR`,`ACCOUNT_CITY`,`ACCOUNT_STATE`,`ACCOUNT_COUNTRY`,`ACCOUNT_ITEMS_PER_PAGE`,`ACCOUNT_DISPLAY_FORMAT`,`ACCOUNT_DISPLAY_ONLINE_STATUS`,`ACCOUNT_DISPLAY_COMMENTS`,`ACCOUNT_DISPLAY_TAGS`,`ACCOUNT_IMAGE_LOAD_SIZE`,`ACCOUNT_ENABLE_STYLES`,`ACCOUNT_TAGS`,`ACCOUNT_DISABLED`,`ACCOUNT_HOME_PAGE`,`ACCOUNT_PATTERN`) values (1,'Williams','Timothy','Timothy Williams','twilliam','twilliam@gmail.com',1,1,1,316,'2006-05-21 13:20:04','2008-12-17 06:11:24','2008-12-21 08:55:31',NULL,NULL,NULL,'',0,839,'20','title',1,1,1,'',1,NULL,0,'home',NULL),(2,'Wilhelm','Katherine','Katherine Wilhelm','kwillhelm','kwilcat01@yahoo.com',3,7,1,259,'2006-05-21 13:20:29','2008-12-07 05:23:08','2008-12-21 09:42:21',NULL,NULL,NULL,'',0,839,'20','title',1,1,0,'',1,NULL,0,'posts',NULL),(4,'Johnson','Tyrone','Tyrone Johnson','tjohnson','tjrockstar9@hotmail.com',3,0,4,316,'2006-07-02 08:39:55','2008-09-06 09:51:34','2008-12-18 20:23:35',NULL,NULL,NULL,NULL,0,0,'30','title',1,1,0,'',1,NULL,0,'posts',NULL),(5,'Filbens','Peggy','Peggy Filbens','pfilbens','thepegster@upcoutworld.com',3,7,4,116,'2006-07-11 18:08:35','2007-03-23 13:17:17','2008-12-18 10:07:02',NULL,NULL,NULL,NULL,0,0,'20','title',1,1,0,'',1,NULL,0,'posts',NULL),(6,'Foreman','Gerald','Gerald Foreman','gforeman','gerald.foreman@microsoft.com',3,7,4,752,'2006-07-12 00:04:31','2008-12-03 06:20:28','2008-12-20 15:10:56',NULL,NULL,NULL,NULL,0,0,'20','title',1,1,0,'',1,NULL,0,'posts',NULL),(7,'Scislond','Anne','Anne Scislond','ascislond','scislond.anne@yahoo.com',3,7,4,4,'2006-07-26 04:10:59','2008-04-24 13:24:25','2008-12-17 23:04:07',NULL,NULL,NULL,NULL,0,0,'20','title',1,1,0,'',1,NULL,0,'posts',NULL),(9,'Hakers','Melody','Melody Hakers','mhakers','melodysmooth2002@gmail.com',3,7,1,13,'2006-08-01 03:56:41','2007-03-31 16:48:03','2008-11-02 15:22:21',NULL,NULL,NULL,NULL,0,0,'20','title',1,1,0,'',1,NULL,0,'posts',NULL),(10,'Paulette','Dave','Dave Paulette','dpaulette','dp@personnelbanking.net',3,7,1,192,'2006-08-01 04:05:18','2008-08-20 13:39:23','2008-12-13 16:49:22',NULL,NULL,NULL,NULL,0,0,'20','title',1,1,0,'',1,NULL,0,'posts',NULL),(11,'Rogers','Ed','Ed Rogers','edrogers','ed.rogers@dslreportauthority.com',3,7,4,4,'2006-08-05 15:48:10','2008-04-16 15:04:38','2008-12-09 09:47:55',NULL,NULL,NULL,NULL,0,0,'20','title',1,1,0,'',1,NULL,0,'posts',NULL),(12,'McCoy','Suri','Suri McCoy','smccoy','surimccoy@hp.com',3,7,4,14,'2006-08-13 19:31:34','2008-11-10 18:38:41','2008-12-20 13:10:48',NULL,NULL,NULL,NULL,0,0,'20','title',1,1,0,'',1,NULL,0,'posts',NULL),(13,'Marsdon','Kerry','Kerry Marsdon','kmarsdon','kerry@marsdonaffairs.net',3,7,1,38,'2007-02-15 18:47:18','2007-04-01 03:35:30',NULL,NULL,NULL,NULL,NULL,0,0,'20','title',1,1,0,'',1,NULL,0,'posts',NULL),(14,'Cole','Barry','Barry Cole','bcole','barrytheman@yahoo.com',3,0,1,0,'2007-09-24 18:06:29','2008-12-04 13:45:32','2008-12-09 11:55:00',NULL,NULL,NULL,NULL,0,0,'20','title',1,1,1,'',1,NULL,0,'posts',NULL),(15,'Washington','Monique','Monique Washington','mwashingt','monique@tbcinternational.net',3,0,1,0,'2008-03-04 18:06:29','2008-12-16 05:32:38','2008-12-16 05:34:06',NULL,NULL,NULL,NULL,0,0,'20','title',1,1,0,'',1,NULL,0,'posts',NULL),(16,'Phillips','Terrance','Terrance Phillips','tphillips','terrance.phillips@delawarecomputers.com',3,7,1,0,'2008-03-18 12:24:32','2008-12-08 09:10:34','2008-12-17 08:09:26',NULL,NULL,NULL,'',0,839,'40','title',1,1,1,'',1,NULL,0,'posts',NULL),(17,'Bartles','James','James Bartles','jbartles','jimbeamdonp@errrors.com',3,7,1,0,'2008-03-25 10:53:21','2008-03-25 10:53:21',NULL,NULL,NULL,NULL,'',0,839,'20','title',1,1,0,'',1,NULL,0,'posts',NULL),(18,'Veisk','Arnst','Arnst Veisk','aveisk','aveisk@microsoft.com',3,7,1,0,'2008-06-19 18:18:21',NULL,'2008-12-18 07:18:50',NULL,NULL,NULL,NULL,0,839,'20','title',1,1,0,'',1,NULL,0,'posts',NULL),(19,'Rowe','Kathy','Kathy Rowe','krowe','kathyrowe67@yahoo.com',3,7,1,0,'2008-08-04 10:01:37','2008-11-11 19:03:39','2008-11-11 19:14:09',NULL,NULL,NULL,NULL,0,0,'20','title',1,1,0,'',1,NULL,0,'posts',NULL);



UNLOCK TABLES;



/*Table structure for table `blogs` */



DROP TABLE IF EXISTS `blogs`;



CREATE TABLE `blogs` (
  `BLOG_ID` int(10) NOT NULL AUTO_INCREMENT,
  `BLOG_ACCOUNT` int(10) NOT NULL,
  `BLOG_TEXT` text NOT NULL,
  `BLOG_TITLE` varchar(255) NOT NULL,
  `BLOG_EDITED` tinyint(1) DEFAULT '0',
  `BLOG_EDITED_BY` int(10) DEFAULT NULL,
  `BLOG_DRAFT` tinyint(1) DEFAULT '1',
  `BLOG_ARCHIVED` tinyint(1) DEFAULT '0',
  `BLOG_DISCARDED` tinyint(1) DEFAULT '0',
  `BLOG_DATE_ADD` datetime NOT NULL,
  `BLOG_DATE_PUB` datetime DEFAULT NULL,
  `BLOG_DATE_MOD` datetime DEFAULT NULL,
  `BLOG_VIEWS` int(10) DEFAULT '0',
  `BLOG_TAGS` set('children','education','elections','family','friends','government','home','humor','pets','professional','projects') DEFAULT NULL,
  `BLOG_CATEGORIES` enum('auto','health','entertainment','technology','travel','weather','world') NOT NULL,
  `BLOG_SUBSCRIBERS` text COMMENT '[CSV=accounts]',
  PRIMARY KEY (`BLOG_ID`),
  KEY `FK_BLOG_ACCOUNT` (`BLOG_ACCOUNT`),
  KEY `FK_BLOG_EDITED_BY` (`BLOG_EDITED_BY`),
  CONSTRAINT `FK_BLOG_ACCOUNT` FOREIGN KEY (`BLOG_ACCOUNT`) REFERENCES `accounts` (`ACCOUNT_ID`),
  CONSTRAINT `FK_BLOG_EDITED_BY` FOREIGN KEY (`BLOG_EDITED_BY`) REFERENCES `accounts` (`ACCOUNT_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=4421 DEFAULT CHARSET=latin1 CHECKSUM=1 DELAY_KEY_WRITE=1 ROW_FORMAT=DYNAMIC;



/*Data for the table `blogs` */



LOCK TABLES `blogs` WRITE;



insert  into `blogs`(`BLOG_ID`,`BLOG_ACCOUNT`,`BLOG_TEXT`,`BLOG_TITLE`,`BLOG_EDITED`,`BLOG_EDITED_BY`,`BLOG_DRAFT`,`BLOG_ARCHIVED`,`BLOG_DISCARDED`,`BLOG_DATE_ADD`,`BLOG_DATE_PUB`,`BLOG_DATE_MOD`,`BLOG_VIEWS`,`BLOG_TAGS`,`BLOG_CATEGORIES`,`BLOG_SUBSCRIBERS`) values (158,1,'Ip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident,','Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure do',0,14,0,1,0,'2009-10-14 08:18:05','2009-10-17 08:18:05','2009-09-02 08:18:05',1497497600,'home','entertainment','13'),(159,15,'Pteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et ','Est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo',0,12,1,1,1,'2009-09-11 08:18:05','2009-09-18 08:18:05','2009-09-12 08:18:05',725090304,'professional','health','9'),(162,6,'Ua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate','Ariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labo',1,10,1,1,1,'2009-10-30 08:18:05','2009-09-06 08:18:05','2009-10-18 08:18:05',211746816,'pets','world','19'),(163,6,'Aecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut la','Ccaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna ali',0,2,1,0,NULL,'2009-06-25 08:18:00',NULL,'2011-04-08 08:58:00',18415616,'children,education,elections','entertainment','6,17,2'),(165,17,'M. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut en','Ing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse c',0,18,1,1,1,'2009-10-05 08:18:06','2009-09-12 08:18:06','2009-10-05 08:18:06',1680736256,'pets','entertainment','14'),(166,9,'Commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupida','Velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est',1,1,0,0,1,'2009-09-11 08:18:06','2009-09-07 08:18:06','2009-10-15 08:18:06',2038169600,'projects','technology','2'),(167,5,'Voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do','Voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit ame',1,14,1,0,0,'2009-09-06 08:18:06','2009-10-11 08:18:06','2009-10-26 08:18:06',1755512832,'pets','travel','5'),(168,13,'D tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commod','Nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat',1,6,1,0,1,'2009-10-01 08:18:06','2009-10-08 08:18:06','2009-10-29 08:18:06',71237632,'family','auto','18'),(169,19,'Eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea','Tur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ulla',0,10,1,1,1,'2009-09-19 08:18:06','2009-09-13 08:18:06','2009-10-11 08:18:06',1571946496,'friends','auto','17'),(170,18,'Sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt','Commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culp',0,12,1,1,1,'2009-10-09 08:18:06','2009-09-13 08:18:06','2009-10-14 08:18:06',708837376,'humor','weather','1'),(171,15,'Aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.','M ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, qu',1,14,1,0,1,'2009-10-05 08:18:06','2009-10-29 08:18:06','2009-09-09 08:18:06',563085312,'friends','world','18'),(172,6,'Lamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in ','Lore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate ve',1,13,0,0,1,'2009-10-07 08:18:06','2009-10-04 08:18:06','2009-10-18 08:18:06',904658944,'projects','travel','13'),(173,17,'Aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit es','Proident, sunt in culpa qui officia deserunt mollit anim id est laborum. ',1,17,1,0,0,'2009-09-22 08:18:06','2009-09-13 08:18:06','2009-10-11 08:18:06',3932160,'pets','technology','16'),(174,1,'Labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo con','Ipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequ',1,12,1,1,0,'2009-09-21 08:18:06','2009-08-31 08:18:06','2009-10-12 08:18:06',1549205504,'friends','travel','1'),(175,4,'Elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea comm','Itation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Exc',1,5,0,1,0,'2009-09-26 08:18:06','2009-10-16 08:18:06','2009-09-27 08:18:06',376373248,'home','entertainment','9'),(176,9,'X ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Exc','Eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit i',1,19,0,1,0,'2009-10-22 08:18:06','2009-09-24 08:18:06','2009-09-16 08:18:06',1994391552,'home','weather','16'),(177,15,'G elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullam','Nt, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor',0,13,1,1,1,'2009-10-26 08:18:06','2009-09-15 08:18:06','2009-10-09 08:18:06',1932591104,'children','weather','14'),(178,2,'Ecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqu','Met, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exerc',1,10,0,1,0,'2009-09-25 08:18:06','2009-10-17 08:18:06','2009-09-17 08:18:06',1161297920,'friends','travel','18'),(179,18,'Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui offici','Tur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet',1,19,1,0,1,'2009-09-10 08:18:06','2009-09-04 08:18:06','2009-09-26 08:18:06',238616576,'friends','world','19'),(180,10,'Ommodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor ','T amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ',1,7,0,1,0,'2009-10-07 08:18:06','2009-09-22 08:18:06','2009-10-20 08:18:06',103415808,'home','weather','1'),(181,12,'T ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in rep','Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. ',0,17,0,1,1,'2009-09-14 08:18:06','2009-09-18 08:18:06','2009-09-25 08:18:06',46792704,'education','travel','14'),(182,14,'Ore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla p','Anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore ma',1,17,0,1,1,'2009-09-15 08:18:06','2009-09-26 08:18:06','2009-09-02 08:18:06',411172864,'humor','travel','5'),(183,17,'Ulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dol','Ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ul',1,19,0,0,0,'2009-10-17 08:18:07','2009-10-07 08:18:07','2009-09-25 08:18:07',2040070144,'humor','auto','5'),(184,6,'Aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cup','Tetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip e',0,13,1,1,0,'2009-10-21 08:18:07','2009-09-15 08:18:07','2009-09-07 08:18:07',1984036864,'elections','health','19'),(185,5,'Adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in vo','Lor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit am',0,7,0,1,1,'2009-10-08 08:18:07','2009-10-26 08:18:07','2009-10-30 08:18:07',99352576,'pets','auto','14'),(186,1,'Nderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eius','M dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsu',0,6,1,0,0,'2009-10-28 08:18:07','2009-09-30 08:18:07','2009-10-13 08:18:07',1611333632,'education','auto','13'),(187,6,'Am, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur','Gna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fug',1,12,0,1,1,'2009-10-14 08:18:07','2009-09-20 08:18:07','2009-10-27 08:18:07',650444800,'humor','health','16'),(188,18,'Smod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis a','Anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi',1,7,0,1,1,'2009-10-17 08:18:07','2009-09-21 08:18:07','2009-10-28 08:18:07',1669464064,'children','health','16'),(189,18,'Laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercita','Orem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Du',0,5,0,0,0,'2009-10-17 08:18:07','2009-09-27 08:18:07','2009-10-05 08:18:07',288161792,'government','technology','16'),(190,15,'In culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim venia','Orum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud e',1,10,1,0,0,'2009-09-29 08:18:07','2009-09-22 08:18:07','2009-10-04 08:18:07',1077608448,'children','world','7'),(191,18,'Do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut a','T aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatu',1,1,0,0,1,'2009-09-27 08:18:07','2009-09-01 08:18:07','2009-08-31 08:18:07',1549729792,'pets','health','2'),(192,13,'T aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariat','Nsectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit',0,10,1,0,0,'2009-10-22 08:18:07','2009-09-18 08:18:07','2009-09-29 08:18:07',938278912,'family','weather','19'),(193,1,'Mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna ali','Laborum. ',0,19,1,1,1,'2009-09-07 08:18:07','2009-10-12 08:18:07','2009-10-04 08:18:07',509083648,'education','entertainment','10'),(194,13,'Tation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu','Liquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pa',1,12,1,0,0,'2009-10-07 08:18:07','2009-09-22 08:18:07','2009-10-05 08:18:07',1992884224,'education','travel','2'),(195,10,'Icia deserunt mollit anim id est laborum. ','Ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excep',1,14,1,1,1,'2009-08-31 08:18:07','2009-10-30 08:18:07','2009-09-11 08:18:07',1066467328,'friends','weather','7'),(196,10,'Aboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sin','Dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaeca',1,7,0,0,0,'2009-10-18 08:18:07','2009-08-31 08:18:07','2009-09-18 08:18:07',1993146368,'professional','auto','12'),(197,12,'Bore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum do','T ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.',1,5,0,1,1,'2009-10-27 08:18:07','2009-09-10 08:18:07','2009-09-20 08:18:07',1520173056,'elections','entertainment','7'),(198,12,'Um. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure','Fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lore',0,9,1,1,0,'2009-09-14 08:18:07','2009-09-18 08:18:07','2009-09-10 08:18:07',1463353344,'home','weather','6'),(199,12,'Etur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea ','Ipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequ',0,9,1,0,0,'2009-08-31 08:18:08','2009-09-27 08:18:08','2009-09-25 08:18:08',1124990976,'friends','weather','14'),(200,12,'Lpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolor','Gna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat ',0,18,1,1,1,'2009-10-19 08:18:08','2009-09-29 08:18:08','2009-10-19 08:18:08',1067974656,'education','entertainment','18'),(201,17,'Lit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis au','Ris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est labor',0,18,0,0,0,'2009-09-24 08:18:08','2009-10-27 08:18:08','2009-09-17 08:18:08',1524498432,'humor','travel','6'),(202,12,'In reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lore','Lla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum',1,5,1,0,0,'2009-10-27 08:18:08','2009-10-19 08:18:08','2009-09-02 08:18:08',1965752320,'family','health','2'),(203,14,'Isi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat c','T mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitatio',1,7,0,1,1,'2009-09-09 08:18:08','2009-09-01 08:18:08','2009-09-02 08:18:08',332660736,'professional','entertainment','14'),(204,13,'Aecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut lab','Id est laborum. ',0,5,1,0,0,'2009-09-03 08:18:08','2009-09-06 08:18:08','2009-10-04 08:18:08',613482496,'humor','technology','12'),(205,1,'A aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint o','Ore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla paria',0,10,1,0,0,'2009-09-27 08:18:08','2009-09-11 08:18:08','2009-10-27 08:18:08',499777536,'friends','health','1'),(206,17,'Quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident,','Sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod t',1,15,0,0,0,'2009-09-18 08:18:08','2009-10-10 08:18:08','2009-09-25 08:18:08',1305346048,'friends','entertainment','18'),(207,13,'In culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiu','Quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit e',1,9,0,1,0,'2009-09-16 08:18:08','2009-08-31 08:18:08','2009-09-05 08:18:08',1056309248,'education','entertainment','15'),(208,1,'T cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. ','Giat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor in',1,6,0,1,0,'2009-09-17 08:18:08','2009-09-28 08:18:08','2009-10-19 08:18:08',178978816,'pets','travel','19'),(209,10,'Est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea','Velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est lab',0,13,1,1,1,'2009-09-12 08:18:08','2009-09-27 08:18:08','2009-10-05 08:18:08',1529020416,'government','technology','10'),(210,7,'Reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur ad','In voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lor',1,10,1,0,0,'2009-10-19 08:18:08','2009-09-26 08:18:08','2009-09-30 08:18:08',257163264,'government','travel','9'),(211,4,'Ommodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat no','Empor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cill',0,1,1,1,1,'2009-09-07 08:18:08','2009-09-22 08:18:08','2009-10-21 08:18:08',1596260352,'family','weather','12'),(212,6,'Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea co','Ud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui offic',1,4,0,1,0,'2009-10-25 08:18:08','2009-10-05 08:18:08','2009-09-05 08:18:08',508887040,'professional','world','4'),(213,10,'T labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in vo','T ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit ',0,16,1,1,0,'2009-09-21 08:18:08','2009-09-16 08:18:08','2009-09-24 08:18:08',1314455552,'projects','weather','15'),(214,5,'T occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna ','Pteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et',0,18,1,1,1,'2009-09-25 08:18:09','2009-10-19 08:18:09','2009-09-09 08:18:09',236257280,'humor','auto','2'),(215,6,'Ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepte','Sicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut a',1,19,1,0,1,'2009-10-25 08:18:09','2009-10-07 08:18:09','2009-09-15 08:18:09',721485824,'elections','technology','4'),(216,17,'Ua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur','Lore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. ',0,14,0,0,1,'2009-10-02 08:18:09','2009-09-22 08:18:09','2009-09-01 08:18:09',333512704,'friends','travel','18'),(217,7,'Quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit ','Ccaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, conse',0,9,0,0,1,'2009-10-07 08:18:09','2009-10-11 08:18:09','2009-10-16 08:18:09',1167523840,'education','health','14'),(218,10,'Nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id e','Lum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt',0,15,0,0,0,'2009-09-21 08:18:09','2009-09-26 08:18:09','2009-10-16 08:18:09',1040580608,'government','entertainment','13'),(219,18,'Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad min','Lamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui off',1,15,1,1,0,'2009-10-21 08:18:09','2009-09-25 08:18:09','2009-09-01 08:18:09',361103360,'professional','auto','18'),(220,16,'A qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitat','Ulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor i',1,15,1,1,0,'2009-09-12 08:18:09','2009-10-13 08:18:09','2009-10-04 08:18:09',1704263680,'government','travel','11'),(221,17,'Est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea comm','T aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt ',0,10,1,1,1,'2009-10-12 08:18:09','2009-09-30 08:18:09','2009-09-12 08:18:09',383451136,'government','auto','6'),(222,16,'Non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore e','Reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit an',0,4,1,0,1,'2009-09-22 08:18:09','2009-09-10 08:18:09','2009-10-12 08:18:09',42401792,'humor','weather','6'),(223,5,'Ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa','Qui officia deserunt mollit anim id est laborum. ',1,6,0,1,0,'2009-10-12 08:18:09','2009-10-25 08:18:09','2009-09-06 08:18:09',249495552,'education','auto','1'),(224,17,'Pidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. ','Psum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in rep',1,1,0,0,0,'2009-09-21 08:18:09','2009-09-20 08:18:09','2009-09-22 08:18:09',21430272,'family','travel','6'),(225,12,'Reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa ','Ostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in cu',0,14,0,1,1,'2009-10-28 08:18:09','2009-10-21 08:18:09','2009-09-20 08:18:09',1458372608,'humor','technology','15'),(226,2,'Ate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserun','T dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolo',1,19,1,0,1,'2009-10-29 08:18:09','2009-09-16 08:18:09','2009-09-06 08:18:09',245039104,'pets','health','18'),(227,14,'Ptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mol','E velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est lab',1,15,1,0,0,'2009-10-13 08:18:09','2009-09-10 08:18:09','2009-09-09 08:18:09',613810176,'humor','travel','16'),(228,16,'Nim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit i','T ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu',1,7,1,0,0,'2009-09-15 08:18:09','2009-10-24 08:18:09','2009-09-04 08:18:09',439222272,'government','health','17'),(229,16,'Na aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit','Ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Ex',1,11,0,0,0,'2009-10-14 08:18:09','2009-10-06 08:18:09','2009-09-06 08:18:09',1001521152,'elections','auto','4'),(230,2,'Sse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor in','Aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est',1,6,1,1,0,'2009-10-12 08:18:09','2009-10-16 08:18:09','2009-09-22 08:18:09',1677393920,'home','auto','4'),(231,9,'Llamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt i','E velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt',1,16,0,0,1,'2009-09-18 08:18:09','2009-10-17 08:18:09','2009-09-26 08:18:09',1697316864,'family','travel','16'),(232,12,'Tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in ','Irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur ad',1,16,1,0,1,'2009-10-24 08:18:10','2009-10-29 08:18:10','2009-09-23 08:18:10',1858732032,'projects','travel','4'),(233,7,'Ugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing','Labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla ',1,7,1,0,0,'2009-09-10 08:18:10','2009-09-28 08:18:10','2009-09-23 08:18:10',145358848,'home','health','7'),(234,14,'Laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. D','It in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id ',1,1,1,0,0,'2009-09-03 08:18:10','2009-10-25 08:18:10','2009-09-21 08:18:10',1349124096,'pets','auto','9'),(235,17,'Ident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed d','Ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in re',0,5,0,1,1,'2009-10-11 08:18:10','2009-10-02 08:18:10','2009-10-05 08:18:10',1571684352,'family','technology','11'),(236,9,'Ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proid','Nim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Ex',0,10,1,0,0,'2009-10-02 08:18:10','2009-10-29 08:18:10','2009-09-02 08:18:10',2106589184,'pets','entertainment','14'),(237,1,'Elit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deser','A aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate v',0,6,1,1,0,'2009-09-23 08:18:10','2009-09-28 08:18:10','2009-09-18 08:18:10',868155392,'humor','auto','15'),(238,11,'Cididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irur','Etur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea',1,1,1,1,1,'2009-10-25 08:18:10','2009-09-13 08:18:10','2009-09-07 08:18:10',1218576384,'education','health','16'),(239,10,'Equat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat n','Idunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute',0,10,1,0,1,'2009-09-11 08:18:10','2009-10-19 08:18:10','2009-09-30 08:18:10',1972371456,'humor','world','5'),(240,19,'Ercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillu','I officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magn',1,14,0,0,1,'2009-09-30 08:18:10','2009-09-18 08:18:10','2009-10-26 08:18:10',527892480,'family','world','4'),(241,5,'At non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veni','Ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptat',1,12,0,0,0,'2009-10-04 08:18:10','2009-10-23 08:18:10','2009-10-23 08:18:10',1901592576,'projects','travel','5'),(242,1,'Ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, ','Onsequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit',0,19,0,1,0,'2009-09-06 08:18:10','2009-10-15 08:18:10','2009-10-21 08:18:10',1847132160,'family','travel','12'),(243,16,'D minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint o','Caecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod t',1,16,1,1,0,'2009-10-30 08:18:10','2009-09-22 08:18:10','2009-10-26 08:18:10',1411710976,'family','weather','17'),(244,5,'Llamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt i','Ia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna al',0,2,1,0,0,'2009-09-04 08:18:10','2009-10-24 08:18:10','2009-10-29 08:18:10',569966592,'pets','auto','16'),(245,9,'Ident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labor','In culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ',1,14,0,0,0,'2009-09-08 08:18:10','2009-09-20 08:18:10','2009-09-21 08:18:10',269025280,'family','travel','16'),(246,14,'Ua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat','Nim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Ex',0,5,1,1,0,'2009-10-22 08:18:10','2009-08-31 08:18:10','2009-09-23 08:18:10',905773056,'humor','weather','2'),(247,11,'Eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, ','A commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt',1,19,1,0,0,'2009-08-31 08:18:10','2009-10-04 08:18:10','2009-09-18 08:18:10',1890713600,'children','world','9'),(248,4,'Tation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dol','Rure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. ',0,18,0,0,1,'2009-09-21 08:18:10','2009-10-15 08:18:10','2009-09-05 08:18:10',530710528,'children','entertainment','1'),(249,18,'Ia deserunt mollit anim id est laborum. ','Nim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna a',0,6,0,0,1,'2009-10-19 08:18:11','2009-10-16 08:18:11','2009-09-30 08:18:11',676724736,'pets','entertainment','9'),(250,9,'Sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam','Llum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est l',0,4,1,1,0,'2009-10-22 08:18:11','2009-10-22 08:18:11','2009-09-10 08:18:11',1122762752,'home','entertainment','17'),(251,4,'Riatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ip','Sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor i',0,1,0,0,0,'2009-09-13 08:18:11','2009-09-09 08:18:11','2009-09-25 08:18:11',1578106880,'friends','world','1'),(252,18,'Sectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in volup','Co laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sun',1,10,0,1,0,'2009-09-04 08:18:11','2009-09-08 08:18:11','2009-09-25 08:18:11',159580160,'projects','health','12'),(253,14,'Im ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatu','Non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. ',0,12,0,0,0,'2009-09-17 08:18:11','2009-10-18 08:18:11','2009-10-13 08:18:11',1775566848,'family','travel','18'),(254,6,'In reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt molli','Esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mol',0,2,0,0,1,'2009-10-11 08:18:11','2009-09-09 08:18:11','2009-09-19 08:18:11',759431168,'home','auto','12'),(255,12,'Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliq','T cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. ',1,19,0,0,1,'2009-10-25 08:18:11','2009-09-16 08:18:11','2009-09-04 08:18:11',820772864,'government','travel','17'),(256,15,'It anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequa','Ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proi',0,1,0,0,0,'2009-10-19 08:18:11','2009-10-22 08:18:11','2009-10-03 08:18:11',693895168,'pets','health','5'),(257,16,'Cia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam','Ugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do ',0,11,0,0,1,'2009-09-01 08:18:11','2009-09-26 08:18:11','2009-09-15 08:18:11',1069350912,'pets','weather','10'),(258,18,'Illum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetu','Rcitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui off',1,17,0,0,0,'2009-09-25 08:18:11','2009-10-19 08:18:11','2009-10-17 08:18:11',1883308032,'home','health','7'),(259,9,'Lit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consecte','M dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut l',1,10,0,1,0,'2009-09-21 08:18:11','2009-09-17 08:18:11','2009-08-31 08:18:11',332529664,'elections','world','13'),(260,19,'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris ','D minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in ',0,14,0,1,0,'2009-09-04 08:18:11','2009-10-17 08:18:11','2009-09-12 08:18:11',1912537088,'education','weather','6'),(261,5,'Dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Ex','Consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute ',1,12,0,0,1,'2009-09-10 08:18:11','2009-10-26 08:18:11','2009-10-17 08:18:11',432537600,'humor','world','1'),(262,4,'Int occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore m','Is nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occ',0,9,0,1,0,'2009-09-11 08:18:11','2009-09-08 08:18:11','2009-09-16 08:18:11',734789632,'education','entertainment','12'),(263,18,'Met, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation','Aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum d',1,16,0,0,0,'2009-09-07 08:18:11','2009-09-17 08:18:11','2009-09-09 08:18:11',1854472192,'education','health','10'),(264,10,'Voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur ad','Orum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco l',0,4,0,1,0,'2009-10-08 08:18:11','2009-10-04 08:18:11','2009-09-22 08:18:11',1769013248,'children','world','18'),(265,9,'Et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolo','Quat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt',1,17,0,1,1,'2009-10-25 08:18:11','2009-09-15 08:18:11','2009-10-26 08:18:11',1903689728,'education','world','2'),(266,9,'Rcitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cu','Ng elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea ',1,19,0,1,1,'2009-10-16 08:18:12','2009-09-20 08:18:12','2009-09-07 08:18:12',1909391360,'friends','entertainment','9'),(267,11,'Inim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit e','Te velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consect',1,18,1,1,0,'2009-10-22 08:18:12','2009-09-11 08:18:12','2009-10-23 08:18:12',1030225920,'humor','auto','10'),(268,4,'Ostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat no','Quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa ',1,19,0,1,1,'2009-09-23 08:18:12','2009-09-23 08:18:12','2009-09-07 08:18:12',483917824,'home','technology','12'),(269,19,'T. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ip','T non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud ',1,12,1,1,0,'2009-10-26 08:18:12','2009-10-25 08:18:12','2009-10-07 08:18:12',1059258368,'home','world','15'),(270,10,'Inim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla p','Em ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex e',1,11,0,0,0,'2009-09-24 08:18:12','2009-09-18 08:18:12','2009-09-19 08:18:12',1717960704,'friends','auto','15'),(271,7,'Enderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do ','Dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing ',0,7,0,1,1,'2009-10-28 08:18:12','2009-09-07 08:18:12','2009-10-02 08:18:12',753926144,'pets','entertainment','5'),(272,17,'T nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dol','Ua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat c',0,17,1,0,1,'2009-09-30 08:18:12','2009-10-08 08:18:12','2009-10-01 08:18:12',289734656,'professional','health','1'),(273,13,'M ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehe','Nt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in volupt',0,1,1,1,0,'2009-10-16 08:18:12','2009-09-26 08:18:12','2009-09-24 08:18:12',1532559360,'professional','auto','17'),(274,15,'Occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do ei','Irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, conse',0,6,1,0,1,'2009-09-15 08:18:12','2009-10-04 08:18:12','2009-09-29 08:18:12',1073610752,'friends','health','7'),(275,16,'P ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsu','Ecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nost',0,19,1,1,0,'2009-10-18 08:18:12','2009-10-10 08:18:12','2009-09-29 08:18:12',2020081664,'friends','world','16'),(276,12,'T cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor inc','Dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in re',0,16,0,0,0,'2009-09-04 08:18:12','2009-09-22 08:18:12','2009-09-06 08:18:12',767295488,'family','world','10'),(277,15,'Voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, con','Eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure d',1,15,0,0,1,'2009-09-03 08:18:12','2009-10-29 08:18:12','2009-09-03 08:18:12',22740992,'children','health','19'),(278,4,'Lit anim id est laborum. ','M. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo conseq',1,2,1,1,1,'2009-10-22 08:18:12','2009-10-05 08:18:12','2009-10-15 08:18:12',2139619328,'humor','health','7'),(279,5,'Lum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, se','Nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolor',1,11,0,1,0,'2009-09-22 08:18:12','2009-10-27 08:18:12','2009-10-21 08:18:12',43581440,'family','travel','5'),(280,13,'R incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu f','Llamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserun',1,1,0,0,0,'2009-09-08 08:18:12','2009-09-04 08:18:12','2009-09-09 08:18:12',515506176,'projects','technology','19'),(281,10,'Nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit','Nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisic',0,9,0,0,0,'2009-10-19 08:18:12','2009-10-15 08:18:12','2009-10-08 08:18:12',953024512,'family','auto','4'),(282,16,'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad ','Dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequ',1,4,1,1,1,'2009-09-18 08:18:12','2009-10-07 08:18:12','2009-10-16 08:18:12',1832058880,'elections','world','7'),(283,18,'D do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dol','R adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.',1,4,0,0,1,'2009-10-29 08:18:12','2009-09-27 08:18:12','2009-09-17 08:18:12',682688512,'projects','entertainment','6'),(284,4,'Laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Dui','Ing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cil',0,18,0,0,1,'2009-10-11 08:18:13','2009-10-13 08:18:13','2009-09-04 08:18:13',1286078464,'friends','entertainment','4'),(285,5,'Or in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt molli','Cia deserunt mollit anim id est laborum. ',0,1,1,1,1,'2009-10-14 08:18:13','2009-10-29 08:18:13','2009-10-08 08:18:13',1312030720,'professional','travel','5'),(286,19,'In reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mol','U fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,',1,16,0,0,0,'2009-10-14 08:18:13','2009-09-02 08:18:13','2009-09-20 08:18:13',630980608,'professional','health','7'),(287,14,'T dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur','R in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit am',1,14,0,1,0,'2009-10-16 08:18:13','2009-10-07 08:18:13','2009-08-31 08:18:13',1467744256,'pets','weather','18'),(288,9,'Culpa qui officia deserunt mollit anim id est laborum. ','Llum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. ',1,17,1,1,0,'2009-09-30 08:18:13','2009-10-24 08:18:13','2009-10-01 08:18:13',114163712,'children','entertainment','16'),(289,2,'Oident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut e','Non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor',1,13,0,0,0,'2009-09-08 08:18:13','2009-09-26 08:18:13','2009-10-01 08:18:13',783351808,'humor','weather','6'),(290,18,'Ptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod te','Na aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat',0,19,0,0,1,'2009-09-29 08:18:13','2009-10-10 08:18:13','2009-09-07 08:18:13',2136473600,'professional','entertainment','7'),(291,11,'Pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolor','Onsectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitatio',1,11,1,1,1,'2009-09-30 08:18:13','2009-10-28 08:18:13','2009-10-11 08:18:13',2098659328,'professional','weather','5'),(292,7,'Orum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco l','Im veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidata',1,19,0,0,1,'2009-10-02 08:18:13','2009-09-28 08:18:13','2009-10-08 08:18:13',772538368,'education','world','15'),(293,6,'E velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lo','D tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderi',0,4,0,0,1,'2009-09-12 08:18:13','2009-10-19 08:18:13','2009-09-06 08:18:13',1387397120,'government','entertainment','18'),(294,4,'Um dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliqu','Non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exe',1,1,0,1,1,'2009-09-20 08:18:13','2009-10-09 08:18:13','2009-09-03 08:18:13',518848512,'children','weather','14'),(295,16,'Ollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exerci','Mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitati',1,7,1,0,1,'2009-10-16 08:18:13','2009-09-08 08:18:13','2009-10-02 08:18:13',1392508928,'elections','auto','18'),(296,18,'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostru','Elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehender',0,4,0,1,1,'2009-09-07 08:18:13','2009-10-07 08:18:13','2009-10-24 08:18:13',1817247744,'children','technology','5'),(297,7,'Nt occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incidi','Ulpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt u',0,4,1,0,0,'2009-10-06 08:18:13','2009-10-03 08:18:13','2009-09-14 08:18:13',594214912,'pets','travel','11'),(298,18,'Ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exer','Ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dol',0,1,0,1,0,'2009-10-03 08:18:13','2009-09-14 08:18:13','2009-09-29 08:18:13',437649408,'friends','travel','12'),(299,16,'Veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugia','In reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ip',0,1,1,0,0,'2009-10-27 08:18:13','2009-10-16 08:18:13','2009-10-11 08:18:13',1365573632,'friends','travel','11'),(300,1,'Lore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. ','Gna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fu',1,1,1,1,0,'2009-09-19 08:18:13','2009-10-14 08:18:13','2009-09-22 08:18:13',1597440000,'family','world','11'),(301,13,'T. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectet','Cia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi',0,10,1,0,1,'2009-10-24 08:18:14','2009-09-12 08:18:14','2009-09-01 08:18:14',1535967232,'humor','world','1'),(302,10,'Dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididu','Onsequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat ',1,13,0,0,1,'2009-10-24 08:18:14','2009-09-13 08:18:14','2009-10-19 08:18:14',1889992704,'projects','technology','7'),(303,11,'Enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cu','Ore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor s',0,4,0,1,0,'2009-09-26 08:18:14','2009-09-30 08:18:14','2009-09-30 08:18:14',1099563008,'friends','travel','9'),(304,12,'Ute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident','Sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut eni',0,13,1,0,0,'2009-09-02 08:18:14','2009-10-11 08:18:14','2009-10-07 08:18:14',1663041536,'friends','travel','7'),(305,16,'Nsequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia','Officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut ali',1,9,1,1,0,'2009-09-16 08:18:14','2009-09-20 08:18:14','2009-10-30 08:18:14',261750784,'elections','health','9'),(306,16,'M. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure do','Ur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magn',0,15,1,1,0,'2009-10-25 08:18:14','2009-10-21 08:18:14','2009-10-17 08:18:14',1830158336,'family','entertainment','14'),(307,4,'Or in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor si','Uptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit a',1,6,0,0,0,'2009-10-21 08:18:14','2009-10-25 08:18:14','2009-09-09 08:18:14',980746240,'projects','auto','12'),(308,2,'Ute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectet','Oris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in',1,18,1,1,1,'2009-09-07 08:18:14','2009-09-04 08:18:14','2009-10-27 08:18:14',1008140288,'government','travel','2'),(309,18,'Ident, sunt in culpa qui officia deserunt mollit anim id est laborum. ','E cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit am',0,10,0,0,1,'2009-10-15 08:18:14','2009-10-06 08:18:14','2009-09-24 08:18:14',1004011520,'friends','weather','6'),(310,12,'T. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cup','Ctetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute',0,10,0,0,0,'2009-09-13 08:18:14','2009-09-01 08:18:14','2009-09-18 08:18:14',1173225472,'family','world','12'),(311,11,'Amco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nul','Se cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit',0,6,0,0,0,'2009-10-16 08:18:14','2009-09-04 08:18:14','2009-10-24 08:18:14',1865285632,'humor','world','12'),(312,13,'Caecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit,','T laborum. ',1,16,0,1,1,'2009-09-08 08:18:14','2009-10-24 08:18:14','2009-09-02 08:18:14',581697536,'pets','auto','19'),(313,12,'Elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute','Lore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, co',0,10,0,1,0,'2009-10-22 08:18:14','2009-09-26 08:18:14','2009-10-16 08:18:14',1127940096,'education','world','9'),(314,9,'Sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et do','Sectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo ',1,18,0,0,1,'2009-09-01 08:18:14','2009-09-12 08:18:14','2009-10-25 08:18:14',1307770880,'education','entertainment','1'),(315,11,'Iat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolo','Gna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in ',1,16,1,1,1,'2009-10-19 08:18:14','2009-09-02 08:18:14','2009-09-13 08:18:14',1670709248,'home','weather','16'),(316,13,'Mco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur','Agna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dol',0,7,1,1,0,'2009-09-13 08:18:14','2009-10-06 08:18:14','2009-09-28 08:18:14',1159004160,'professional','travel','4'),(317,18,'M dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo c','Tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate veli',0,10,1,0,1,'2009-09-02 08:18:14','2009-10-24 08:18:14','2009-10-29 08:18:14',472252416,'projects','travel','19'),(318,1,'T enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat no','Quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cu',0,18,0,0,0,'2009-10-09 08:18:15','2009-10-17 08:18:15','2009-09-25 08:18:15',1728184320,'pets','auto','9'),(319,7,'Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consec','Re eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur a',0,6,0,1,1,'2009-10-02 08:18:15','2009-10-10 08:18:15','2009-09-15 08:18:15',30605312,'professional','technology','15'),(320,7,'Henderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laboru','Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in',1,5,0,0,0,'2009-09-21 08:18:15','2009-09-03 08:18:15','2009-10-01 08:18:15',1217003520,'friends','world','11'),(321,7,'Cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit a','Cia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididu',1,7,1,0,0,'2009-10-16 08:18:15','2009-10-12 08:18:15','2009-10-01 08:18:15',546439168,'pets','travel','17'),(322,1,'Ccaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim','S nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occae',0,6,1,1,1,'2009-10-04 08:18:15','2009-09-16 08:18:15','2009-09-05 08:18:15',1806434304,'children','world','5'),(323,15,'Si ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit an','Laborum. ',0,7,0,1,0,'2009-09-26 08:18:15','2009-09-06 08:18:15','2009-10-03 08:18:15',2142044160,'home','auto','6'),(324,7,'Xcepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut ','Boris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupida',0,7,0,1,0,'2009-10-15 08:18:15','2009-10-03 08:18:15','2009-09-06 08:18:15',1559691264,'home','world','13'),(325,7,'Eserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exerc','At cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis no',1,16,1,1,1,'2009-10-30 08:18:15','2009-10-10 08:18:15','2009-09-22 08:18:15',1631715328,'projects','auto','11'),(326,17,'Elit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim ','Eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ',1,6,0,0,1,'2009-10-17 08:18:15','2009-10-28 08:18:15','2009-09-12 08:18:15',408616960,'education','auto','1'),(327,1,'Olore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cil','It amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea ',0,19,0,1,0,'2009-09-06 08:18:15','2009-09-24 08:18:15','2009-09-06 08:18:15',815136768,'pets','entertainment','17'),(328,14,'Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint','At nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. ',0,16,0,0,1,'2009-09-29 08:18:15','2009-09-21 08:18:15','2009-09-02 08:18:15',53280768,'pets','health','7'),(329,2,'Upidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. ','R sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua',0,6,0,0,0,'2009-09-02 08:18:15','2009-10-24 08:18:15','2009-09-03 08:18:15',88670208,'professional','world','18'),(330,12,'D do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut','Cia deserunt mollit anim id est laborum. ',0,12,0,0,1,'2009-10-14 08:18:15','2009-10-11 08:18:15','2009-09-02 08:18:15',118816768,'home','travel','11'),(331,5,'Nt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea co','T in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eius',1,1,1,1,1,'2009-10-24 08:18:15','2009-09-26 08:18:15','2009-09-28 08:18:15',1652228096,'elections','world','9'),(332,16,'Idatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis ','It anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut',0,4,1,1,0,'2009-10-01 08:18:15','2009-10-29 08:18:15','2009-10-01 08:18:15',586088448,'education','technology','9'),(333,4,'Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem i','Velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consect',0,5,0,1,0,'2009-09-24 08:18:16','2009-09-04 08:18:16','2009-09-01 08:18:16',719126528,'friends','weather','14'),(334,12,'Anim id est laborum. ','Reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, ',1,10,0,1,0,'2009-09-15 08:18:16','2009-10-14 08:18:16','2009-09-25 08:18:16',1856503808,'family','auto','16'),(335,10,'Olor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehend','Na aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugia',1,19,0,1,1,'2009-10-12 08:18:16','2009-10-09 08:18:16','2009-10-08 08:18:16',245235712,'friends','weather','10'),(336,16,'Ed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum ','Te irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit ame',0,18,0,0,1,'2009-09-24 08:18:16','2009-10-04 08:18:16','2009-09-06 08:18:16',1910964224,'family','world','15'),(337,5,'Laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupi','Nim id est laborum. ',1,5,1,1,1,'2009-09-05 08:18:16','2009-09-10 08:18:16','2009-09-10 08:18:16',872873984,'education','weather','2'),(338,18,'Strud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occae','T, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in ',0,14,1,1,0,'2009-10-06 08:18:16','2009-10-24 08:18:16','2009-10-07 08:18:16',2124939264,'education','weather','14'),(339,18,'M dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea c','T nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna ali',0,18,1,0,0,'2009-09-06 08:18:16','2009-09-16 08:18:16','2009-10-19 08:18:16',262602752,'projects','world','17'),(340,12,'Ctetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco lab','Orem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip e',0,6,1,1,0,'2009-10-03 08:18:16','2009-09-24 08:18:16','2009-10-17 08:18:16',1696464896,'professional','technology','4'),(341,10,'Co laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fug','Et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor i',1,18,1,1,1,'2009-10-04 08:18:16','2009-09-19 08:18:16','2009-10-27 08:18:16',1918173184,'professional','travel','7'),(342,14,'Commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum','Lit anim id est laborum. ',0,5,0,1,0,'2009-10-02 08:18:16','2009-09-30 08:18:16','2009-09-13 08:18:16',2063597568,'education','technology','2'),(343,11,'Ugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor','Enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum d',1,18,0,1,0,'2009-09-25 08:18:16','2009-09-01 08:18:16','2009-10-28 08:18:16',1536622592,'pets','auto','16'),(344,7,'Pteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veni','Um dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exer',1,18,0,0,1,'2009-09-11 08:18:16','2009-10-14 08:18:16','2009-09-04 08:18:16',349765632,'humor','world','5'),(345,14,'Etur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercita','Pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do',0,19,0,0,0,'2009-10-01 08:18:16','2009-09-11 08:18:16','2009-09-29 08:18:16',2041708544,'government','travel','6'),(346,18,'Tur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate veli','Riatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do e',0,7,0,0,0,'2009-09-12 08:18:16','2009-10-06 08:18:16','2009-10-21 08:18:16',1330053120,'friends','travel','5'),(347,5,'Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit ','Teur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod temp',1,1,0,1,1,'2009-09-29 08:18:16','2009-10-01 08:18:16','2009-10-24 08:18:16',1774649344,'children','technology','11'),(348,10,'T in culpa qui officia deserunt mollit anim id est laborum. ','N proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, qui',0,14,0,1,1,'2009-10-15 08:18:16','2009-10-20 08:18:16','2009-09-14 08:18:16',796000256,'education','world','11'),(349,19,'Sectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo c','Ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occa',1,7,1,0,0,'2009-10-02 08:18:17','2009-09-13 08:18:17','2009-09-14 08:18:17',897581056,'professional','travel','17'),(350,6,'Or incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum do','Veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non',1,6,1,1,1,'2009-10-23 08:18:17','2009-10-10 08:18:17','2009-10-22 08:18:17',567279616,'friends','technology','16'),(351,12,'Et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolo','Consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in vol',0,13,0,1,1,'2009-09-18 08:18:17','2009-09-11 08:18:17','2009-09-10 08:18:17',707854336,'government','weather','4'),(352,2,'U fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ','Sicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis ',1,15,0,0,0,'2009-10-05 08:18:17','2009-09-26 08:18:17','2009-09-30 08:18:17',446627840,'professional','health','18'),(353,2,'Labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fug','T anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostru',1,19,1,0,1,'2009-09-22 08:18:17','2009-10-23 08:18:17','2009-09-21 08:18:17',1175257088,'home','technology','10'),(354,6,'Ugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliq','Non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit,',1,17,0,0,0,'2009-09-30 08:18:17','2009-09-15 08:18:17','2009-09-12 08:18:17',953024512,'elections','travel','6'),(355,11,'Ia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, ','Didunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea comm',0,7,0,0,1,'2009-08-31 08:18:17','2009-09-07 08:18:17','2009-09-18 08:18:17',47710208,'pets','entertainment','5,12,1'),(356,18,'T aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat c','Id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad mini',1,13,1,0,0,'2009-09-25 08:18:17','2009-09-15 08:18:17','2009-10-02 08:18:17',1859452928,'projects','weather','7'),(357,12,'Iquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaeca','Ididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in repreh',0,19,0,0,0,'2009-09-28 08:18:17','2009-10-28 08:18:17','2009-09-07 08:18:17',2126249984,'home','entertainment','9'),(358,12,'Te irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ips','Ation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mol',0,9,1,0,1,'2009-09-19 08:18:17','2009-09-08 08:18:17','2009-09-11 08:18:17',1234960384,'family','auto','6'),(359,19,'Olore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. ','S nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proi',0,4,0,0,0,'2009-10-18 08:18:17','2009-09-24 08:18:17','2009-10-04 08:18:17',389808128,'children','travel','7'),(360,10,'Ccaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim ','N ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proiden',0,16,0,0,0,'2009-10-17 08:18:17','2009-10-01 08:18:17','2009-10-05 08:18:17',203948032,'friends','weather','9'),(361,18,'Ommodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint','R. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna ',0,19,0,1,0,'2009-10-07 08:18:17','2009-09-06 08:18:17','2009-10-08 08:18:17',1148911616,'pets','auto','5'),(362,19,'Ecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, s','Re dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, ',1,18,0,1,0,'2009-10-13 08:18:17','2009-09-04 08:18:17','2009-08-31 08:18:17',1541931008,'professional','weather','17'),(363,12,'Eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequ','Tat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. ',1,2,0,1,1,'2009-10-14 08:18:17','2009-09-02 08:18:17','2009-09-29 08:18:17',1236336640,'children','travel','15'),(364,5,'Derit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim i','Um. ',1,2,1,1,1,'2009-09-29 08:18:17','2009-09-04 08:18:17','2009-09-07 08:18:17',622460928,'friends','entertainment','12'),(365,10,'Olor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitati','T mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea co',1,1,0,0,1,'2009-09-14 08:18:17','2009-09-16 08:18:17','2009-10-02 08:18:17',718929920,'family','world','6'),(366,13,'Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nos','Do consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa ',1,15,0,0,0,'2009-10-30 08:18:17','2009-09-29 08:18:17','2009-09-01 08:18:17',654835712,'government','auto','12'),(367,17,'Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum d','Or sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip',1,9,0,1,1,'2009-10-15 08:18:18','2009-10-23 08:18:18','2009-08-31 08:18:18',1508900864,'projects','weather','15'),(368,1,'Ptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. ','Sequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culp',1,17,1,1,0,'2009-09-02 08:18:18','2009-10-09 08:18:18','2009-09-15 08:18:18',553582592,'elections','weather','4'),(369,6,'Or in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui o','R sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi u',1,6,1,0,0,'2009-09-25 08:18:18','2009-09-30 08:18:18','2009-10-02 08:18:18',1872232448,'government','world','14'),(370,10,'Dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco l','Serunt mollit anim id est laborum. ',1,7,1,0,0,'2009-10-23 08:18:18','2009-09-18 08:18:18','2009-09-10 08:18:18',188481536,'humor','auto','18'),(371,5,'Ud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum do','T occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.',1,4,0,1,0,'2009-10-27 08:18:18','2009-10-10 08:18:18','2009-10-13 08:18:18',655949824,'education','health','12'),(372,12,'Tion ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa ','Commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lor',0,2,1,1,0,'2009-09-06 08:18:18','2009-09-28 08:18:18','2009-09-09 08:18:18',577961984,'friends','weather','13'),(373,7,'Uis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non','Quip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, s',1,10,1,0,0,'2009-09-07 08:18:18','2009-10-03 08:18:18','2009-10-18 08:18:18',1384972288,'home','auto','13'),(374,19,'M id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco labori','Sse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut la',1,11,0,1,1,'2009-10-09 08:18:18','2009-10-14 08:18:18','2009-10-11 08:18:18',979763200,'children','world','7'),(375,10,'Lore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incidi','Velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est labo',0,7,0,0,0,'2009-09-15 08:18:18','2009-10-11 08:18:18','2009-10-18 08:18:18',1839005696,'professional','weather','2'),(376,5,'Aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt moll','Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequa',1,17,1,0,0,'2009-10-02 08:18:18','2009-09-11 08:18:18','2009-10-26 08:18:18',1202323456,'professional','health','1'),(377,11,'Magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse ','Or sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in ',1,13,1,1,0,'2009-09-17 08:18:18','2009-10-04 08:18:18','2009-10-21 08:18:18',1693581312,'elections','entertainment','16'),(378,19,'Irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa q','Nt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor inci',1,15,1,1,1,'2009-10-06 08:18:18','2009-09-09 08:18:18','2009-09-22 08:18:18',1870069760,'friends','travel','19'),(379,10,'Est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercita','Smod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commo',0,2,1,1,1,'2009-10-05 08:18:18','2009-10-06 08:18:18','2009-10-23 08:18:18',460128256,'professional','world','18'),(380,19,'Sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut lab','Mod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dol',0,18,1,1,1,'2009-10-09 08:18:18','2009-09-23 08:18:18','2009-08-31 08:18:18',354746368,'friends','weather','9'),(381,14,'Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit es','T anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exer',0,4,0,1,0,'2009-09-10 08:18:18','2009-10-17 08:18:18','2009-10-07 08:18:18',725221376,'pets','weather','13'),(382,6,'Tur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiu','Olor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Dui',0,12,1,0,0,'2009-09-10 08:18:18','2009-10-29 08:18:18','2009-09-05 08:18:18',1327366144,'elections','auto','15'),(383,1,'Nim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolo','In reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserun',1,4,0,1,0,'2009-09-25 08:18:18','2009-10-15 08:18:18','2009-09-28 08:18:18',823721984,'education','technology','6'),(384,1,'Agna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pa','Lamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat ',0,18,1,0,1,'2009-10-14 08:18:19','2009-10-19 08:18:19','2009-09-16 08:18:19',1914503168,'projects','technology','9'),(385,2,'Iqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in vo','Um. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam',1,10,0,0,0,'2009-09-27 08:18:19','2009-09-01 08:18:19','2009-10-29 08:18:19',1712455680,'friends','auto','17'),(386,18,'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco labor','Pa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad mini',0,9,0,0,1,'2009-10-26 08:18:19','2009-09-10 08:18:19','2009-09-10 08:18:19',1845559296,'children','auto','2'),(387,17,'Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proide','Oris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non pro',1,7,1,0,1,'2009-10-20 08:18:19','2009-09-14 08:18:19','2009-10-13 08:18:19',1198194688,'family','auto','1'),(388,4,'Ur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisic','Nt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in r',1,16,1,0,0,'2009-09-29 08:18:19','2009-09-10 08:18:19','2009-09-07 08:18:19',453246976,'friends','travel','9'),(389,19,'Nsequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. ','Anim id est laborum. ',0,2,1,0,0,'2009-09-03 08:18:19','2009-10-01 08:18:19','2009-10-12 08:18:19',1236336640,'family','world','14'),(390,10,'T in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum ','Dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Du',1,10,0,1,1,'2009-09-09 08:18:19','2009-09-26 08:18:19','2009-10-29 08:18:19',1952382976,'friends','health','11'),(391,1,'Nderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deser','Ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exe',1,11,1,0,0,'2009-10-06 08:18:19','2009-10-16 08:18:19','2009-09-25 08:18:19',247267328,'humor','entertainment','17'),(392,4,'Pa qui officia deserunt mollit anim id est laborum. ','N voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, co',0,6,1,1,0,'2009-10-12 08:18:19','2009-10-21 08:18:19','2009-09-20 08:18:19',55705600,'children','travel','11'),(393,18,'Ollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut','T anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.',1,17,0,1,1,'2009-10-11 08:18:19','2009-10-15 08:18:19','2009-09-30 08:18:19',1712914432,'professional','world','14'),(394,9,'Nt occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. ','Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore ',1,6,1,1,1,'2009-10-17 08:18:19','2009-09-18 08:18:19','2009-09-23 08:18:19',702349312,'professional','travel','16'),(395,10,'T non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit,','La pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisici',1,13,1,0,1,'2009-09-22 08:18:19','2009-10-29 08:18:19','2009-10-06 08:18:19',1687289856,'children','health','7'),(396,13,'Quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in volupta','Dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla par',1,6,1,0,1,'2009-09-04 08:18:19','2009-10-20 08:18:19','2009-10-03 08:18:19',619905024,'pets','entertainment','17'),(397,18,'Ugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit ','T in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserun',0,6,1,1,0,'2009-10-05 08:18:19','2009-09-28 08:18:19','2009-10-17 08:18:19',2103377920,'home','weather','5'),(398,11,'Cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor ','Ate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor si',1,16,0,1,1,'2009-09-11 08:18:19','2009-10-06 08:18:19','2009-10-28 08:18:19',1634664448,'pets','health','11'),(399,12,'N reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mo','Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt u',0,19,1,1,0,'2009-09-05 08:18:19','2009-09-16 08:18:19','2009-09-29 08:18:19',1765015552,'projects','technology','18'),(400,4,'Upidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. ','Aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse c',1,19,1,1,1,'2009-10-07 08:18:19','2009-09-18 08:18:19','2009-09-09 08:18:19',1234632704,'professional','health','6'),(401,10,'Quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu','Is nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur',0,5,1,1,1,'2009-10-25 08:18:20','2009-10-22 08:18:20','2009-09-24 08:18:20',559284224,'pets','technology','6'),(402,16,'Xercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt ','T, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis a',0,13,1,1,0,'2009-09-11 08:18:20','2009-10-23 08:18:20','2009-09-28 08:18:20',1819672576,'family','entertainment','17'),(403,19,'Tate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt m','U fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum',1,10,0,1,0,'2009-10-16 08:18:20','2009-09-25 08:18:20','2009-10-26 08:18:20',48496640,'children','world','1'),(404,10,'La pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incidi','Ugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor ',1,19,0,1,0,'2009-09-08 08:18:20','2009-09-03 08:18:20','2009-08-31 08:18:20',2140012544,'home','weather','5'),(405,5,'Cia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore ','Orem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud e',1,19,0,1,0,'2009-09-10 08:18:20','2009-09-02 08:18:20','2009-09-08 08:18:20',1624571904,'projects','world','4'),(406,1,'On proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolor','M, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaeca',1,11,1,1,0,'2009-10-30 08:18:44','2009-09-14 08:18:44','2009-09-02 08:18:44',1938358272,'education','technology','19'),(407,16,'Bore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu f','Sse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetu',0,10,0,0,1,'2009-09-07 08:18:44','2009-10-05 08:18:44','2009-10-07 08:18:44',535494656,'home','auto','11'),(408,4,'Cing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate ve','Esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum do',1,2,1,0,0,'2009-10-05 08:18:44','2009-10-17 08:18:44','2009-10-26 08:18:44',937951232,'government','weather','10'),(410,17,'Consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehe','O eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi',0,4,1,0,1,'2009-10-18 08:18:44','2009-10-03 08:18:44','2009-10-30 08:18:44',1320222720,'elections','entertainment','13'),(4411,7,'','',0,NULL,1,0,0,'2010-05-04 19:02:36','2010-05-04 19:02:36','2010-05-04 19:02:36',0,NULL,'auto',NULL),(4412,10,'asdasdasd','',0,NULL,1,0,0,'2010-06-02 20:22:44','2010-06-02 20:22:44','2010-06-02 20:22:44',0,'children,education,elections','travel',NULL),(4413,7,'','',0,NULL,1,0,0,'2010-06-16 09:35:02','2010-06-16 09:35:02','2010-06-16 09:35:02',0,NULL,'auto',NULL),(4414,7,'','',0,NULL,1,0,0,'2010-08-18 04:12:45','2010-08-18 04:12:45','2010-08-18 04:12:45',0,NULL,'auto',NULL),(4415,7,'','',0,NULL,1,0,0,'2010-08-18 04:12:45','2010-08-18 04:12:45','2010-08-18 04:12:45',0,NULL,'auto',NULL),(4416,6,'Ua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate','Ariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labo',1,10,1,1,1,'2009-10-30 08:18:05','2009-09-06 08:18:05','2009-10-18 08:18:05',211746816,NULL,'world','19'),(4417,6,'Ua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate','Ariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labo',1,10,1,1,1,'2009-10-30 08:18:05','2009-09-06 08:18:05','2009-10-18 08:18:05',211746816,NULL,'world','19'),(4418,7,'ghdfghgf hdfghdfgh hdfgh','Boo Hoo',0,NULL,1,0,0,'2012-07-07 02:14:56',NULL,NULL,0,NULL,'auto',NULL),(4419,7,'ghdfghgf hdfghdfgh hdfgh','Boo Hoo',0,NULL,1,0,0,'2012-07-07 02:14:56',NULL,NULL,0,NULL,'auto',NULL),(4420,18,'test','test',0,NULL,1,0,0,'2012-12-07 05:37:01',NULL,NULL,0,NULL,'auto',NULL);



UNLOCK TABLES;



/*Table structure for table `countries` */



DROP TABLE IF EXISTS `countries`;



CREATE TABLE `countries` (
  `COUNTRY_ID` int(10) NOT NULL AUTO_INCREMENT,
  `COUNTRY_NAME` varchar(255) DEFAULT NULL COMMENT '[LUF=AMPLESCAFFOLDER]',
  `COUNTRY_ABBREV` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`COUNTRY_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=1048 DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC;



/*Data for the table `countries` */



LOCK TABLES `countries` WRITE;



insert  into `countries`(`COUNTRY_ID`,`COUNTRY_NAME`,`COUNTRY_ABBREV`) values (839,'United States','us'),(840,'Albania','al'),(841,'Algeria','dz'),(842,'American Samoa','as'),(843,'Angola','ao'),(844,'Anguilla','ai'),(845,'Antigua','ag'),(846,'Argentina','ar'),(847,'Armenia','am'),(848,'Aruba','aw'),(849,'Australia','au'),(850,'Austria','at'),(851,'Azerbaijan','az'),(852,'Bahamas','bs'),(853,'Bahrain','bh'),(854,'Bangladesh','bd'),(855,'Barbados','bb'),(856,'Belarus','by'),(857,'Belgium','be'),(858,'Belize','bz'),(859,'Benin','bj'),(860,'Bermuda','bm'),(861,'Bhutan','bt'),(862,'Bolivia','bo'),(863,'Bonaire','bl'),(864,'Bosnia Herzegovina','ba'),(865,'Botswana','bw'),(866,'Brazil','br'),(867,'British Virgin Islands','vg'),(868,'Brunei','bn'),(869,'Bulgaria','bg'),(870,'Burkina Faso','bf'),(871,'Burundi','bi'),(872,'Cambodia','kh'),(873,'Cameroon','cm'),(874,'Canada','ca'),(875,'Cape Verde','cv'),(876,'Cayman Islands','ky'),(877,'Chad','td'),(878,'Chile','cl'),(879,'China','cn'),(880,'Colombia','co'),(881,'Congo','cg'),(882,'Cook Islands','ck'),(883,'Costa Rica','cr'),(884,'Croatia','hr'),(885,'Curacao','cb'),(886,'Cyprus','cy'),(887,'Czech Republic','cz'),(888,'Denmark','dk'),(889,'Djibouti','dj'),(890,'Dominica','dm'),(891,'Dominican Republic','do'),(892,'Ecuador','ec'),(893,'Egypt','eg'),(894,'El Salvador','sv'),(895,'Estonia','ee'),(896,'Ethiopia','et'),(897,'Fiji','fj'),(898,'Finland','fi'),(899,'France','fr'),(900,'French Guiana','gf'),(901,'French Polynesia','pf'),(902,'Gabon','ga'),(903,'Gambia','gm'),(904,'Georgia','ge'),(905,'Germany','de'),(906,'Ghana','gh'),(907,'Gibraltar','gi'),(908,'Greece','gr'),(909,'Grenada','gd'),(910,'Guadeloupe','gp'),(911,'Guam','gu'),(912,'Guatemala','gt'),(913,'Guinea','gn'),(914,'Guinea Bissau','gw'),(915,'Guyana','gy'),(916,'Haiti','ht'),(917,'Honduras','hn'),(918,'Hong Kong','hk'),(919,'Hungary','hu'),(920,'Iceland','is'),(921,'India','in'),(922,'Indonesia','id'),(923,'Ireland (Republic of)','ie'),(924,'Israel','il'),(925,'Italy','it'),(926,'Ivory Coast','ci'),(927,'Jamaica','jm'),(928,'Japan','jp'),(929,'Jordan','jo'),(930,'Kazakhstan','kz'),(931,'Kenya','ke'),(932,'Kiribati','ki'),(933,'Kosovo','xk'),(934,'Kosrae Island','xe'),(935,'Kuwait','kw'),(936,'Kyrgyzstan','kg'),(937,'Laos','la'),(938,'Latvia','lv'),(939,'Lebanon','lb'),(940,'Lesotho','ls'),(941,'Lithuania','lt'),(942,'Luxembourg','lu'),(943,'Macedonia (FYROM)','mk'),(944,'Madagascar','mg'),(945,'Malawi','mw'),(946,'Malaysia','my'),(947,'Maldives','mv'),(948,'Mali','ml'),(949,'Malta','mt'),(950,'Marshall Islands','mh'),(951,'Martinique','mq'),(952,'Mauritania','mr'),(953,'Mauritius','mu'),(954,'Mexico','mx'),(955,'Moldova','md'),(956,'Mongolia','mn'),(957,'Montserrat','ms'),(958,'Morocco','ma'),(959,'Mozambique','mz'),(960,'Nepal','np'),(961,'Netherlands','nl'),(962,'New Caledonia','nc'),(963,'New Zealand','nz'),(964,'Nicaragua','ni'),(965,'Niger','ne'),(966,'Nigeria','ng'),(967,'Northern Mariana Islands','mp'),(968,'Norway','no'),(969,'Oman','om'),(970,'Pakistan','pk'),(971,'Palau','pw'),(972,'Panama','pa'),(973,'Papua New Guinea','pg'),(974,'Paraguay','py'),(975,'Peru','pe'),(976,'Philippines','ph'),(977,'Poland','pl'),(978,'Ponape','xp'),(979,'Portugal','pt'),(980,'Puerto Rico','pr'),(981,'Qatar','qa'),(982,'Reunion','re'),(983,'Romania','ro'),(984,'Rota','xc'),(985,'Russia','ru'),(986,'Rwanda','rw'),(987,'Saipan','xs'),(988,'Saudi Arabia','sa'),(989,'Senegal','sn'),(990,'Serbia and Montenegro','cs'),(991,'Seychelles','sc'),(992,'Singapore','sg'),(993,'Slovakia','sk'),(994,'Slovenia','si'),(995,'Solomon Islands','sb'),(996,'South Africa','za'),(997,'South Korea','kr'),(998,'Spain','es'),(999,'Sri Lanka','lk'),(1000,'St. Barthelemy','nt'),(1001,'St. Croix','vi'),(1002,'St. Eustatius','eu'),(1003,'St. John','vi'),(1004,'St. Kitts and Nevis','kn'),(1005,'St. Lucia','lc'),(1006,'St. Maarten','mb'),(1007,'St. Thomas','vi'),(1008,'St. Vincent and the Grenadines','vc'),(1009,'Suriname','sr'),(1010,'Swaziland','sz'),(1011,'Sweden','se'),(1012,'Switzerland','ch'),(1013,'Syria','sy'),(1014,'Tadjikistan','tj'),(1015,'Taiwan','tw'),(1016,'Tanzania','tz'),(1017,'Thailand','th'),(1018,'Tinian','xn'),(1019,'Togo','tg'),(1020,'Tonga','to'),(1021,'Tortola','vg'),(1022,'Trinidad and Tobago','tt'),(1023,'Truk','xa'),(1024,'Tunisia','tn'),(1025,'Turkey','tr'),(1026,'Turkmenistan','tm'),(1027,'Turks and Caicos','tc'),(1028,'Tuvalu','tv'),(1029,'Uganda','ug'),(1030,'Ukraine','ua'),(1031,'Union Island','vc'),(1032,'United Arab Emirates','ae'),(1033,'United Kingdom','gb'),(1034,'United States','us'),(1035,'Uruguay','uy'),(1036,'US Virgin Islands','vi'),(1037,'Uzbekistan','uz'),(1038,'Vanuatu','vu'),(1039,'Venezuela','ve'),(1040,'Vietnam','vn'),(1041,'Virgin Gorda','vg'),(1042,'Wallis and Futuna','wf'),(1043,'Western Samoa','ws'),(1044,'Yap','xy'),(1045,'Yemen','ye'),(1046,'Zambia','zm'),(1047,'Zimbabwe','zw');



UNLOCK TABLES;



/*Table structure for table `patterns` */



DROP TABLE IF EXISTS `patterns`;



CREATE TABLE `patterns` (
  `PATTERN_ID` int(10) NOT NULL AUTO_INCREMENT,
  `PATTERN_NAME` varchar(255) DEFAULT NULL,
  `PATTERN_PATH` varchar(255) DEFAULT NULL COMMENT '[LUF=AMPLESCAFFOLDER]',
  `PATTERN_PARENT` int(10) DEFAULT NULL,
  `PATTERN_PARENT_TWO` int(10) DEFAULT NULL,
  `PATTERN_PARENT_THREE` int(10) DEFAULT NULL,
  PRIMARY KEY (`PATTERN_ID`),
  KEY `FK_pattern_parent` (`PATTERN_PARENT`),
  KEY `FK_pattern_parent_two` (`PATTERN_PARENT_TWO`),
  KEY `FK_pattern_parent_three` (`PATTERN_PARENT_THREE`),
  CONSTRAINT `FK_pattern_parent` FOREIGN KEY (`PATTERN_PARENT`) REFERENCES `patterns` (`PATTERN_ID`),
  CONSTRAINT `FK_pattern_parent_three` FOREIGN KEY (`PATTERN_PARENT_THREE`) REFERENCES `patterns` (`PATTERN_ID`),
  CONSTRAINT `FK_pattern_parent_two` FOREIGN KEY (`PATTERN_PARENT_TWO`) REFERENCES `patterns` (`PATTERN_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=268 DEFAULT CHARSET=latin1 CHECKSUM=1 DELAY_KEY_WRITE=1 ROW_FORMAT=DYNAMIC;



/*Data for the table `patterns` */



LOCK TABLES `patterns` WRITE;



insert  into `patterns`(`PATTERN_ID`,`PATTERN_NAME`,`PATTERN_PATH`,`PATTERN_PARENT`,`PATTERN_PARENT_TWO`,`PATTERN_PARENT_THREE`) values (1,NULL,NULL,NULL,NULL,NULL),(2,NULL,'pattern_001.gif',NULL,1,1),(3,NULL,'pattern_002.gif',2,1,2),(4,NULL,'pattern_003.gif',2,1,3),(5,NULL,'pattern_004.gif',2,1,3),(6,NULL,'pattern_005.gif',2,3,3),(7,NULL,'pattern_006.gif',4,3,3),(8,NULL,'pattern_007.gif',4,3,5),(9,NULL,'pattern_008.gif',4,3,5),(10,NULL,'pattern_009.gif',4,2,5),(11,NULL,'pattern_010.gif',4,1,5),(12,NULL,'pattern_011.gif',NULL,NULL,NULL),(13,NULL,'pattern_012.gif',NULL,NULL,NULL),(14,NULL,'pattern_013.gif',NULL,NULL,NULL),(15,NULL,'pattern_014.gif',NULL,NULL,NULL),(16,NULL,'pattern_015.gif',NULL,NULL,NULL),(17,NULL,'pattern_016.gif',NULL,NULL,NULL),(18,NULL,'pattern_017.gif',NULL,NULL,NULL),(19,NULL,'pattern_018.gif',NULL,NULL,NULL),(20,NULL,'pattern_019.gif',NULL,NULL,NULL),(21,NULL,'pattern_020.gif',NULL,NULL,NULL),(22,NULL,'pattern_021.gif',NULL,NULL,NULL),(23,NULL,'pattern_022.gif',NULL,NULL,NULL),(24,NULL,'pattern_023.gif',NULL,NULL,NULL),(25,NULL,'pattern_024.gif',NULL,NULL,NULL),(26,NULL,'pattern_025.gif',NULL,NULL,NULL),(27,NULL,'pattern_026.gif',NULL,NULL,NULL),(28,NULL,'pattern_027.gif',NULL,NULL,NULL),(29,NULL,'pattern_028.gif',NULL,NULL,NULL),(30,NULL,'pattern_029.gif',NULL,NULL,NULL),(31,NULL,'pattern_030.gif',NULL,NULL,NULL),(32,NULL,'pattern_031.gif',NULL,NULL,NULL),(33,NULL,'pattern_032.gif',NULL,NULL,NULL),(34,NULL,'pattern_033.gif',NULL,NULL,NULL),(35,NULL,'pattern_034.gif',NULL,NULL,NULL),(36,NULL,'pattern_035.gif',NULL,NULL,NULL),(37,NULL,'pattern_036.gif',NULL,NULL,NULL),(38,NULL,'pattern_037.gif',NULL,NULL,NULL),(39,NULL,'pattern_038.gif',NULL,NULL,NULL),(40,NULL,'pattern_039.gif',NULL,NULL,NULL),(41,NULL,'pattern_040.gif',NULL,NULL,NULL),(42,NULL,'pattern_041.gif',NULL,NULL,NULL),(43,NULL,'pattern_042.gif',NULL,NULL,NULL),(44,NULL,'pattern_043.gif',NULL,NULL,NULL),(45,NULL,'pattern_044.gif',NULL,NULL,NULL),(46,NULL,'pattern_045.gif',NULL,NULL,NULL),(47,NULL,'pattern_046.gif',NULL,NULL,NULL),(48,NULL,'pattern_047.gif',NULL,NULL,NULL),(49,NULL,'pattern_048.gif',NULL,NULL,NULL),(50,NULL,'pattern_049.gif',NULL,NULL,NULL),(51,NULL,'pattern_050.gif',NULL,NULL,NULL),(52,NULL,'pattern_051.gif',NULL,NULL,NULL),(53,NULL,'pattern_052.gif',NULL,NULL,NULL),(54,NULL,'pattern_053.gif',NULL,NULL,NULL),(55,NULL,'pattern_054.gif',NULL,NULL,NULL),(56,NULL,'pattern_055.gif',NULL,NULL,NULL),(57,NULL,'pattern_056.gif',NULL,NULL,NULL),(58,NULL,'pattern_057.gif',NULL,NULL,NULL),(59,NULL,'pattern_058.gif',NULL,NULL,NULL),(60,NULL,'pattern_059.gif',NULL,NULL,NULL),(61,NULL,'pattern_060.gif',NULL,NULL,NULL),(62,NULL,'pattern_061.gif',NULL,NULL,NULL),(63,NULL,'pattern_062.gif',NULL,NULL,NULL),(64,NULL,'pattern_063.gif',NULL,NULL,NULL),(65,NULL,'pattern_064.gif',NULL,NULL,NULL),(66,NULL,'pattern_065.gif',NULL,NULL,NULL),(67,NULL,'pattern_066.gif',NULL,NULL,NULL),(68,NULL,'pattern_067.gif',NULL,NULL,NULL),(69,NULL,'pattern_068.gif',NULL,NULL,NULL),(70,NULL,'pattern_069.gif',NULL,NULL,NULL),(71,NULL,'pattern_070.gif',NULL,NULL,NULL),(72,NULL,'pattern_071.gif',NULL,NULL,NULL),(73,NULL,'pattern_072.gif',NULL,NULL,NULL),(74,NULL,'pattern_073.gif',NULL,NULL,NULL),(75,NULL,'pattern_074.gif',NULL,NULL,NULL),(76,NULL,'pattern_075.gif',NULL,NULL,NULL),(77,NULL,'pattern_076.gif',NULL,NULL,NULL),(78,NULL,'pattern_077.gif',NULL,NULL,NULL),(79,NULL,'pattern_078.gif',NULL,NULL,NULL),(80,NULL,'pattern_079.gif',NULL,NULL,NULL),(81,NULL,'pattern_080.gif',NULL,NULL,NULL),(82,NULL,'pattern_081.gif',NULL,NULL,NULL),(83,NULL,'pattern_082.gif',NULL,NULL,NULL),(84,NULL,'pattern_083.gif',NULL,NULL,NULL),(85,NULL,'pattern_084.gif',NULL,NULL,NULL),(86,NULL,'pattern_085.gif',NULL,NULL,NULL),(87,NULL,'pattern_086.gif',NULL,NULL,NULL),(88,NULL,'pattern_087.gif',NULL,NULL,NULL),(89,NULL,'pattern_088.gif',NULL,NULL,NULL),(90,NULL,'pattern_089.gif',NULL,NULL,NULL),(91,NULL,'pattern_090.gif',NULL,NULL,NULL),(92,NULL,'pattern_091.gif',NULL,NULL,NULL),(93,NULL,'pattern_092.gif',NULL,NULL,NULL),(94,NULL,'pattern_093.gif',NULL,NULL,NULL),(95,NULL,'pattern_094.gif',NULL,NULL,NULL),(96,NULL,'pattern_095.gif',NULL,NULL,NULL),(97,NULL,'pattern_096.gif',NULL,NULL,NULL),(98,NULL,'pattern_097.gif',NULL,NULL,NULL),(99,NULL,'pattern_098.gif',NULL,NULL,NULL),(100,NULL,'pattern_099.gif',NULL,NULL,NULL),(101,NULL,'pattern_100.gif',NULL,NULL,NULL),(102,NULL,'pattern_101.gif',NULL,NULL,NULL),(103,NULL,'pattern_102.gif',NULL,NULL,NULL),(104,NULL,'pattern_103.gif',NULL,NULL,NULL),(105,NULL,'pattern_104.gif',NULL,NULL,NULL),(106,NULL,'pattern_105.gif',NULL,NULL,NULL),(107,NULL,'pattern_106.gif',NULL,NULL,NULL),(108,NULL,'pattern_107.gif',NULL,NULL,NULL),(109,NULL,'pattern_108.gif',NULL,NULL,NULL),(110,NULL,'pattern_109.gif',NULL,NULL,NULL),(111,NULL,'pattern_110.gif',NULL,NULL,NULL),(112,NULL,'pattern_111.gif',NULL,NULL,NULL),(113,NULL,'pattern_112.gif',NULL,NULL,NULL),(114,NULL,'pattern_113.gif',NULL,NULL,NULL),(115,NULL,'pattern_114.gif',NULL,NULL,NULL),(116,NULL,'pattern_115.gif',NULL,NULL,NULL),(117,NULL,'pattern_116.gif',NULL,NULL,NULL),(118,NULL,'pattern_117.gif',NULL,NULL,NULL),(119,NULL,'pattern_118.gif',NULL,NULL,NULL),(120,NULL,'pattern_119.gif',NULL,NULL,NULL),(121,NULL,'pattern_120.gif',NULL,NULL,NULL),(122,NULL,'pattern_121.gif',NULL,NULL,NULL),(123,NULL,'pattern_122.gif',NULL,NULL,NULL),(124,NULL,'pattern_123.gif',NULL,NULL,NULL),(125,NULL,'pattern_124.gif',NULL,NULL,NULL),(126,NULL,'pattern_125.gif',NULL,NULL,NULL),(127,NULL,'pattern_126.gif',NULL,NULL,NULL),(128,NULL,'pattern_127.gif',NULL,NULL,NULL),(129,NULL,'pattern_128.gif',NULL,NULL,NULL),(130,NULL,'pattern_129.gif',NULL,NULL,NULL),(131,NULL,'pattern_130.gif',NULL,NULL,NULL),(132,NULL,'pattern_131.gif',NULL,NULL,NULL),(133,NULL,'pattern_132.gif',NULL,NULL,NULL),(134,NULL,'pattern_133.gif',NULL,NULL,NULL),(135,NULL,'pattern_134.gif',NULL,NULL,NULL),(136,NULL,'pattern_135.gif',NULL,NULL,NULL),(137,NULL,'pattern_136.gif',NULL,NULL,NULL),(138,NULL,'pattern_137.gif',NULL,NULL,NULL),(139,NULL,'pattern_138.gif',NULL,NULL,NULL),(140,NULL,'pattern_139.gif',NULL,NULL,NULL),(141,NULL,'pattern_140.gif',NULL,NULL,NULL),(142,NULL,'pattern_141.gif',NULL,NULL,NULL),(143,NULL,'pattern_142.gif',NULL,NULL,NULL),(144,NULL,'pattern_143.gif',NULL,NULL,NULL),(145,NULL,'pattern_144.gif',NULL,NULL,NULL),(146,NULL,'pattern_145.gif',NULL,NULL,NULL),(147,NULL,'pattern_146.gif',NULL,NULL,NULL),(148,NULL,'pattern_147.gif',NULL,NULL,NULL),(149,NULL,'pattern_148.gif',NULL,NULL,NULL),(150,NULL,'pattern_149.gif',NULL,NULL,NULL),(151,NULL,'pattern_150.gif',NULL,NULL,NULL),(152,NULL,'pattern_151.gif',NULL,NULL,NULL),(153,NULL,'pattern_152.gif',NULL,NULL,NULL),(154,NULL,'pattern_153.gif',NULL,NULL,NULL),(155,NULL,'pattern_154.gif',NULL,NULL,NULL),(156,NULL,'pattern_155.gif',NULL,NULL,NULL),(157,NULL,'pattern_156.gif',NULL,NULL,NULL),(158,NULL,'pattern_157.gif',NULL,NULL,NULL),(159,NULL,'pattern_158.gif',NULL,NULL,NULL),(160,NULL,'pattern_159.gif',NULL,NULL,NULL),(161,NULL,'pattern_160.gif',NULL,NULL,NULL),(162,NULL,'pattern_161.png',NULL,NULL,NULL),(163,NULL,'pattern_162.jpg',NULL,NULL,NULL),(164,NULL,'pattern_163.jpg',NULL,NULL,NULL),(165,NULL,'pattern_164.jpg',NULL,NULL,NULL),(166,NULL,'pattern_165.jpg',NULL,NULL,NULL),(167,NULL,'pattern_166.jpg',NULL,NULL,NULL),(168,NULL,'pattern_167.jpg',NULL,NULL,NULL),(169,NULL,'pattern_168.jpg',NULL,NULL,NULL),(170,NULL,'pattern_169.jpg',NULL,NULL,NULL),(171,NULL,'pattern_170.jpg',NULL,NULL,NULL),(172,NULL,'pattern_171.jpg',NULL,NULL,NULL),(173,NULL,'pattern_172.jpg',NULL,NULL,NULL),(174,NULL,'pattern_173.jpg',NULL,NULL,NULL),(175,NULL,'pattern_174.jpg',NULL,NULL,NULL),(176,NULL,'pattern_175.jpg',NULL,NULL,NULL),(177,NULL,'pattern_176.jpg',NULL,NULL,NULL),(178,NULL,'pattern_177.jpg',NULL,NULL,NULL),(179,NULL,'pattern_178.jpg',NULL,NULL,NULL),(180,NULL,'pattern_179.jpg',NULL,NULL,NULL),(181,NULL,'pattern_180.jpg',NULL,NULL,NULL),(182,NULL,'pattern_181.jpg',NULL,NULL,NULL),(183,NULL,'pattern_182.jpg',NULL,NULL,NULL),(184,NULL,'pattern_183.jpg',NULL,NULL,NULL),(185,NULL,'pattern_184.jpg',NULL,NULL,NULL),(186,NULL,'pattern_185.jpg',NULL,NULL,NULL),(187,NULL,'pattern_186.jpg',NULL,NULL,NULL),(188,NULL,'pattern_187.jpg',NULL,NULL,NULL),(189,NULL,'pattern_188.jpg',NULL,NULL,NULL),(190,NULL,'pattern_189.jpg',NULL,NULL,NULL),(191,NULL,'pattern_190.jpg',NULL,NULL,NULL),(192,NULL,'pattern_191.jpg',NULL,NULL,NULL),(193,NULL,'pattern_192.jpg',NULL,NULL,NULL),(194,NULL,'pattern_193.jpg',NULL,NULL,NULL),(195,NULL,'pattern_194.jpg',NULL,NULL,NULL),(196,NULL,'pattern_195.jpg',NULL,NULL,NULL),(197,NULL,'pattern_196.jpg',NULL,NULL,NULL),(198,NULL,'pattern_197.jpg',NULL,NULL,NULL),(199,NULL,'pattern_198.jpg',NULL,NULL,NULL),(200,NULL,'pattern_199.jpg',NULL,NULL,NULL),(201,NULL,'pattern_200.jpg',NULL,NULL,NULL),(202,NULL,'pattern_201.jpg',NULL,NULL,NULL),(203,NULL,'pattern_202.jpg',NULL,NULL,NULL),(204,NULL,'pattern_203.jpg',NULL,NULL,NULL),(205,NULL,'pattern_204.jpg',NULL,NULL,NULL),(206,NULL,'pattern_205.jpg',NULL,NULL,NULL),(207,NULL,'pattern_206.jpg',NULL,NULL,NULL),(208,NULL,'pattern_207.jpg',NULL,NULL,NULL),(209,NULL,'pattern_208.jpg',NULL,NULL,NULL),(210,NULL,'pattern_209.jpg',NULL,NULL,NULL),(211,NULL,'pattern_210.jpg',NULL,NULL,NULL),(212,NULL,'pattern_211.jpg',NULL,NULL,NULL),(213,NULL,'pattern_212.jpg',NULL,NULL,NULL),(214,NULL,'pattern_213.jpg',NULL,NULL,NULL),(215,NULL,'pattern_214.jpg',NULL,NULL,NULL),(216,NULL,'pattern_215.jpg',NULL,NULL,NULL),(217,NULL,'pattern_216.jpg',NULL,NULL,NULL),(218,NULL,'pattern_217.jpg',NULL,NULL,NULL),(219,NULL,'pattern_218.jpg',NULL,NULL,NULL),(220,NULL,'pattern_219.jpg',NULL,NULL,NULL),(221,NULL,'pattern_220.jpg',NULL,NULL,NULL),(222,NULL,'pattern_221.jpg',NULL,NULL,NULL),(223,NULL,'pattern_222.jpg',NULL,NULL,NULL),(224,NULL,'pattern_223.jpg',NULL,NULL,NULL),(225,NULL,'pattern_224.jpg',NULL,NULL,NULL),(226,NULL,'pattern_225.jpg',NULL,NULL,NULL),(227,NULL,'pattern_226.jpg',NULL,NULL,NULL),(228,NULL,'pattern_227.jpg',NULL,NULL,NULL),(229,NULL,'pattern_228.jpg',NULL,NULL,NULL),(230,NULL,'pattern_229.jpg',NULL,NULL,NULL),(231,NULL,'pattern_230.jpg',NULL,NULL,NULL),(232,NULL,'pattern_231.jpg',NULL,NULL,NULL),(233,NULL,'pattern_232.jpg',NULL,NULL,NULL),(234,NULL,'pattern_233.jpg',NULL,NULL,NULL),(235,NULL,'pattern_234.jpg',NULL,NULL,NULL),(236,NULL,'pattern_235.jpg',NULL,NULL,NULL),(237,NULL,'pattern_236.jpg',NULL,NULL,NULL),(238,NULL,'pattern_237.jpg',NULL,NULL,NULL),(239,NULL,'pattern_238.jpg',NULL,NULL,NULL),(240,NULL,'pattern_239.jpg',NULL,NULL,NULL),(241,NULL,'pattern_240.jpg',NULL,NULL,NULL),(242,NULL,'pattern_241.jpg',NULL,NULL,NULL),(243,NULL,'pattern_242.jpg',NULL,NULL,NULL),(244,NULL,'pattern_243.jpg',NULL,NULL,NULL),(245,NULL,'pattern_244.jpg',NULL,NULL,NULL),(246,NULL,'pattern_245.jpg',NULL,NULL,NULL),(247,NULL,'pattern_246.jpg',NULL,NULL,NULL),(248,NULL,'pattern_247.jpg',NULL,NULL,NULL),(249,NULL,'pattern_248.jpg',NULL,NULL,NULL),(250,NULL,'pattern_249.jpg',NULL,NULL,NULL),(251,NULL,'pattern_250.jpg',NULL,NULL,NULL),(252,NULL,'pattern_251.jpg',NULL,NULL,NULL),(253,NULL,'pattern_252.jpg',NULL,NULL,NULL),(254,NULL,'pattern_253.jpg',NULL,NULL,NULL),(255,NULL,'pattern_254.jpg',NULL,NULL,NULL),(256,NULL,'pattern_255.jpg',NULL,NULL,NULL),(257,NULL,'pattern_256.jpg',NULL,NULL,NULL),(258,NULL,'pattern_257.jpg',NULL,NULL,NULL),(259,NULL,'pattern_258.jpg',NULL,NULL,NULL),(260,NULL,'pattern_259.png',NULL,NULL,NULL),(261,NULL,'pattern_260.jpg',NULL,NULL,NULL),(262,NULL,'pattern_261.jpg',NULL,NULL,NULL),(263,NULL,'pattern_262.jpg',NULL,NULL,NULL),(264,NULL,'pattern_263.jpg',NULL,NULL,NULL),(265,NULL,'pattern_264.jpg',NULL,NULL,NULL),(266,NULL,'pattern_265.png',NULL,NULL,NULL),(267,NULL,'pattern_266.png',NULL,NULL,NULL);



UNLOCK TABLES;



/*Table structure for table `scaffoldTempRecords` */



DROP TABLE IF EXISTS `scaffoldTempRecords`;



CREATE TABLE `scaffoldTempRecords` (
  `tempRecordTable` varchar(255) DEFAULT NULL,
  `tempRecordId` int(10) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 CHECKSUM=1 DELAY_KEY_WRITE=1 ROW_FORMAT=DYNAMIC;



/*Data for the table `scaffoldTempRecords` */



LOCK TABLES `scaffoldTempRecords` WRITE;



UNLOCK TABLES;



/*Table structure for table `states` */



DROP TABLE IF EXISTS `states`;



CREATE TABLE `states` (
  `STATE_ID` int(10) NOT NULL AUTO_INCREMENT,
  `STATE_NAME` varchar(255) DEFAULT NULL COMMENT '[LUF=AMPLESCAFFOLDER]',
  `STATE_ABBREV` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`STATE_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=120 DEFAULT CHARSET=latin1 CHECKSUM=1 DELAY_KEY_WRITE=1 ROW_FORMAT=DYNAMIC;



/*Data for the table `states` */



LOCK TABLES `states` WRITE;



insert  into `states`(`STATE_ID`,`STATE_NAME`,`STATE_ABBREV`) values (61,'Alabama','AL'),(62,'Alaska','AK'),(63,'American Samoa','AS'),(64,'Arizona','AZ'),(65,'Arkansas','AR'),(66,'California','CA'),(67,'Colorado','CO'),(68,'Connecticut','CT'),(69,'Delaware','DE'),(70,'District of Columbia','DC'),(71,'Federated States of Micronesia','FM'),(72,'Florida','FL'),(73,'Georgia','GA'),(74,'Guam','GU'),(75,'Hawaii','HI'),(76,'Idaho','ID'),(77,'Illinois','IL'),(78,'Indiana','IN'),(79,'Iowa','IA'),(80,'Kansas','KS'),(81,'Kentucky','KY'),(82,'Louisiana','LA'),(83,'Maine','ME'),(84,'Marshall Islands','MH'),(85,'Maryland','MD'),(86,'Massachusetts','MA'),(87,'Michigan','MI'),(88,'Minnesota','MN'),(89,'Mississippi','MS'),(90,'Missouri','MO'),(91,'Montana','MT'),(92,'Nebraska','NE'),(93,'Nevada','NV'),(94,'New Hampshire','NH'),(95,'New Jersey','NJ'),(96,'New Mexico','NM'),(97,'New York','NY'),(98,'North Carolina','NC'),(99,'North Dakota','ND'),(100,'Northern Mariana Islands','MP'),(101,'Ohio','OH'),(102,'Oklahoma','OK'),(103,'Oregon','OR'),(104,'Palau','PW'),(105,'Pennsylvania','PA'),(106,'Puerto Rico','PR'),(107,'Rhode Island','RI'),(108,'South Carolina','SC'),(109,'South Dakota','SD'),(110,'Tennessee','TN'),(111,'Texas','TX'),(112,'Utah','UT'),(113,'Vermont','VT'),(114,'Virgin Islands','VI'),(115,'Virginia','VA'),(116,'Washington','WA'),(117,'West Virginia','WV'),(118,'Wisconsin','WI'),(119,'Wyoming','WY');



UNLOCK TABLES;



/*Table structure for table `time_zones` */



DROP TABLE IF EXISTS `time_zones`;



CREATE TABLE `time_zones` (
  `TIME_ZONE_ID` int(10) NOT NULL AUTO_INCREMENT,
  `TIME_ZONE_ADJUST_PST` float DEFAULT NULL,
  `TIME_ZONE_ADJUST_EST` float DEFAULT NULL,
  `TIME_ZONE_ADJUST_GMT` float NOT NULL,
  `TIME_ZONE_NAME` varchar(255) NOT NULL COMMENT '[LUF=AMPLESCAFFOLDER]',
  PRIMARY KEY (`TIME_ZONE_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=57 DEFAULT CHARSET=latin1;



/*Data for the table `time_zones` */



LOCK TABLES `time_zones` WRITE;



insert  into `time_zones`(`TIME_ZONE_ID`,`TIME_ZONE_ADJUST_PST`,`TIME_ZONE_ADJUST_EST`,`TIME_ZONE_ADJUST_GMT`,`TIME_ZONE_NAME`) values (1,3,0,-5,'U.S. Eastern'),(2,2,-1,-6,'U.S. Central'),(3,1,-2,-7,'U.S. Mountain'),(4,0,-3,-8,'U.S. Pacific'),(5,-1,-4,-9,'U.S. Alaska'),(6,-2,-5,-10,'U.S. Hawaii'),(8,8,5,0,'GMT +00:00 Britain, Ireland, Portugal, Western Africa'),(9,8.5,5.5,0.5,'GMT +00:30'),(10,9,6,1,'GMT +01:00 Western Europe, Central Africa'),(11,9.5,6.5,1.5,'GMT +01:30'),(12,10,7,2,'GMT +02:00 Eastern Europe, Eastern Africa'),(13,10.5,7.5,2.5,'GMT +02:30'),(14,11,8,3,'GMT +03:00 Russia, Saudi Arabia'),(15,11.5,8.5,3.5,'GMT +03:30'),(16,12,9,4,'GMT +04:00 Arabian'),(17,12.5,9.5,4.5,'GMT +04:30'),(18,13,10,5,'GMT +05:00 West Asia, Pakistan'),(19,13.5,10.5,5.5,'GMT +05:30 India'),(20,14,11,6,'GMT +06:00 Central Asia'),(21,14.5,11.5,6.5,'GMT +06:30'),(22,15,12,7,'GMT +07:00 Bangkok, Hanoi, Jakarta'),(23,15.5,12.5,7.5,'GMT +07:30'),(24,16,13,8,'GMT +08:00 China, Singapore, Taiwan'),(25,16.5,13.5,8.5,'GMT +08:30'),(26,17,14,9,'GMT +09:00 Korea, Japan'),(27,17.5,14.5,9.5,'GMT +09:30 Central Australia'),(28,18,15,10,'GMT +10:00 Eastern Australia'),(29,18.5,15.5,10.5,'GMT +10:30'),(30,19,16,11,'GMT +11:00 Central Pacific'),(31,19.5,16.5,11.5,'GMT +11:30'),(32,20,17,12,'GMT +12:00 Fiji, New Zealand'),(33,-4,-7,-12,'GMT -12:00 Dateline'),(34,-3.5,-6.5,-11.5,'GMT -11:30'),(35,-3,-6,-11,'GMT -11:00 Samoa'),(36,-2.5,-5.5,-10.5,'GMT -10:30'),(37,-2,-5,-10,'GMT -10:00 Hawaiian'),(38,-1.5,-4.5,-9.5,'GMT -09:30'),(39,-1,-4,-9,'GMT -09:00 Alaska/Pitcairn Islands'),(40,-0.5,-3.5,-8.5,'GMT -08:30'),(41,0,-3,-8,'GMT -08:00 US/Canada/Pacific'),(42,0.5,-2.5,-7.5,'GMT -07:30'),(43,1,-2,-7,'GMT -07:00 US/Canada/Mountain'),(44,1.5,-1.5,-6.5,'GMT -06:30'),(45,2,-1,-6,'GMT -06:00 US/Canada/Central'),(46,2.5,-0.5,-5.5,'GMT -05:30'),(47,3,0,-5,'GMT -05:00 US/Canada/Eastern, Colombia, Peru'),(48,3.5,0.5,-4.5,'GMT -04:30'),(49,4,1,-4,'GMT -04:00 Bolivia, Western Brazil, Chile, Atlantic'),(50,4.5,1.5,-3.5,'GMT -03:30 Newfoundland'),(51,5,2,-3,'GMT -03:00 Argentina, Eastern Brazil, Greenland'),(52,NULL,NULL,-2.5,'GMT -02:30'),(53,NULL,NULL,-2,'GMT -02:00 Mid-Atlantic'),(54,NULL,NULL,-1.5,'GMT -01:30'),(55,NULL,NULL,-1,'GMT -01:00 Azores/Eastern Atlantic'),(56,NULL,NULL,-0.5,'GMT -00:30');



UNLOCK TABLES;



/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;

/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;

/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;

/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

